What is "Click to DVD"?

Click to DVD software enables you to easily create your own DVDs using the DVD recording drive on your computer.

Introduction

Click to DVD controls provide the following modes:

Automatic Mode | Edit Mode
Automatically captures materials (videos and pictures) and records them to DVD. Easiest way to create a DVD. | You can collect and edit source materials (video and pictures) and edit DVD menus as you desire. Use this mode to create DVDs with maximum originality.
Reading the User Guide | Reading the User Guide


Configuring the Computer for Use with Click to DVD (Please read before proceeding)

Configuring the Computer for Use with Click to DVD
(Please read before proceeding)

It is recommended that you check the following settings before using Click to DVD.

  • Adjust Virtual Memory
    Change the computer's virtual memory to be at least 2GB. For details, refer to Configuring the Computer for Use with Click to DVD.
  • Exempting Captured Video from Virus Detection Software
    Change the anti-virus program's scan settings to exclude DV-AVI files (*.avi), MICROMV files (*.mmv), and HDV files (*.m2t) in the storage folder for captured video from scanning by the anti-virus software. The storage folder is specified by Save Project File in the General pane of the Click to DVD Settings dialog box.


Creating an HD Disc

With Click to DVD, you can save video in HDV format onto discs to create HD discs.
To create an HD disc, you need to use Automatic Mode (HD Mode) or import project files created with HDV-compatible software.
Otherwise, video in HDV format will be exported to the disc through SD conversion.

Note

  • It is highly recommended that you use DVD-R or DVD+R discs (write-once discs) to create HD discs from DVD discs. Using rewritable discs, such as DVD-RW or DVD+RW discs, may result in distorted or interrupted video, even with a DVD drive that supports 8x or faster reading speeds.
  • System requirements for creating HD discs are as follows:
    • CPU:
      Intel Pentium 4 processor, 2.8 GHz or above or
      Intel Pentium M processor, 1.6 GHz or above
    • System memory: 512 MB or more

About HD Discs

  • HD discs are not compatible with DVD players or Blu-ray disc recorders. You need a computer for playback.
  • HD disc playback requires the following two applications installed on your computer:
    • Sony MPEG2-TS Splitter
      This software installer program will be written on the first HD disc.
    • MPEG2 decoder compatible with High-Definition video (DVD playback software)
      HD disc playback requires an MPEG2 decoder compatible with High-Definition video. It is recommended you install DVD playback software on your computer, as the MPEG2 decoder, in general, is installed together with DVD playback software.

      Note

      • Playback operation has been tested and found successful with the MPEG2 decoder installed with InterVideo WinDVD Ver. 5.0.
      • DVD playback software is not capable of playing back High-Definition video.
  • System requirements for playing HD discs are as follows:
    • CPU:
      Intel Pentium 4 processor, 2.8 GHz or above or
      Intel Pentium M processor, 1.6 GHz or above
    • System memory: 512 MB or more
    • OS:
      Windows XP Professional or Windows XP Home Edition
      Windows XP Media Center Edition with Service Pack 1 or later
      (Windows Media Player 9 or later)
    • Drive: drives supporting a minimum of 8x reading speed

    Note

    • Using rewritable discs, such as DVD-RW or DVD+RW discs, may result in distorted or interrupted video, even with a DVD drive that supports 8x or faster reading speeds.
    • HD discs may not be able to be played properly if the chipset includes a graphics accelerator.
  • Creating an HD disc with Click to DVD involves writing the following files to the disc.
    • *.m2t
      A High-Definition video file to be saved in the VideoFiles folder.
      Video playback software on your computer plays files of this type.
    • Readme.htm
      A text file describing the contents and usage of the HD disc.
    • index.htm
      The html file in which you can view information High-Definition video clips and others.
      The HD disc title that you specified when creating the HD disc is displayed as the window title.
    • Sony MPEG2-TS Splitter installer program
      The program file that installs software required for HD disc playback on some VAIO computers and non-VAIO computers.


Using Automatic Mode

Before Starting

  • Place a writable disc into the computer's recordable DVD drive or Blu-ray disc drive. You can use discs of the following formats:
    • DVD-R, DVD-RW, DVD-R DL
    • DVD+R, DVD+RW, DVD+R DL
    • DVD-RAM
    • BD-R, BD-RE

    Note

    • For details on the type of disc supported by your drive, refer to the user manuals provided with your computer.
    • You cannot write to DVD-RAM discs in Video mode.
    • Only DVD-RW or DVD-RAM discs can be used to create a DVD in VR mode.
    • You cannot write to BD-R or BD-RE discs in Video mode or VR mode.
  • Before creating DVDs from an analog video device, make sure that your computer is equipped with analog input jacks. Also make sure that VAIO Zone or Giga Pocket version 5.0 or later is installed on your computer, or that your computer runs a preinstalled version of Windows XP Media Center Edition. With some computer models, however, video capture from an analog video device is not supported even if these two conditions are met. Also, a DVD in VR mode can only be created when VAIO Zone is installed or your computer runs a preinstalled version of Windows XP Media Center Edition.
  • You cannot capture video from an analog video device in the following situations:
    • While watching TV or recording with VAIO Zone, Giga Pocket or the Windows XP Media Center Edition
    • While PicoPlayer software is running
    • While watching TV with VAIO Media
    • While watching TV with RoomLink
    • Within 5 minutes of a recording scheduled with VAIO Zone or Timer Recording Manager
    • When Giga Pocket Server is not running (computers with Giga Pocket version 5.0 or later only)
    • When VAIO Media Server is not running (computers running a preinstalled version of Windows XP Media Center Edition only)
  • VAIO Zone TV Setup or Giga Pocket TV Setup must be configured before capturing from an analog video device with Click to DVD Automatic Mode. Refer to the VAIO Zone on-line help or the Giga Pocket on-line help for details on how to use the TV Setup feature. (Computers with VAIO Zone or Giga Pocket version 5.0 or later only)

All operations involved in creating a DVD, including capturing images from an external video device and recording them onto a disc, can be performed automatically from the screen that appears immediately after launching Click to DVD.
Within Automatic Mode, there are three different modes for recording to a DVD. Each mode performs a different operation.

Video Mode
Allows you to easily create a DVD with titles and menus for captured images. With this mode, you can also record imported pictures to a DVD and create slide shows with them.
DVDs created in Video mode are widely supported and can be played on most DVD players. 		Reading the User Guide
VR Mode
The main advantage of VR mode is the ability to create DVDs in much less time than with Video mode. However, this mode does not allow you to create menu screens or to import pictures.
To play back a DVD created in VR mode, you must have a DVD player that supports the DVD-VR format. 		Reading the User Guide
HD Mode
Allows you to record 1080i High-Definition videos captured from an HDV device to discs.
HD discs created in HD mode can only be played on PCs. 		Reading the User Guide


Automatic Mode (Video Mode)

Connecting your computer to an external device

After connecting the external device to your computer, turn on the external device. (When using a DV, HDV, or MICROMV device, set the power switch to "Play/Edit" or "VCR/VTR".)

Hint

  • When "VCR HDV/DV" is set to "AUTO" on the HDV device, set "i.LINK CONV" to "ON".
  • When a single tape contains videos captured in HDV and DV formats, it is recommended to create a DVD in Edit Mode.

Settings

  1. Click the Video Mode tab.
  2. When capturing from an analog video device, click Analog (for models that have multiple inputs, select the appropriate input as well).
  3. You can enter the name of the DVD (DVD Title).
  4. Select a DVD theme from the list.

Hint

By checking Import Pictures, you can record pictures (DCF format JPEG files) taken by a digital camera onto a DVD in a slide show or photo album. Place the media ("Memory Stick", etc.) containing pictures into the computer, and select the drive name from the Import drop-down list. At this point, to configure slide show settings, click the Slide Show Settings button.

Starting Device Creation

Video capture and writing to disc are performed automatically. Please wait until the message appears, notifying you that writing has completed. The time required to create a DVD differs depending on the type of computer you are using, but it usually takes from 2.5 to 3 hours to create a 1-hour-long DVD.

Once the message is displayed, choose one of the following controls.

Create 1 More DVD | To create 1 more DVD, click on the Copy button to repeat DVD creation.
Finishing Up | Click the Close button and remove the ejected disc.

All Done.

The finished DVD video can then be played in a DVD player, or on your computer using DVD playing software.

  • Videos created on a rewritable DVD disc can only be played on certain DVD players, or computer DVD drives. (You cannot play the DVD on CD-ROM or CD-RW drives)
  • To play DVDs created with Click to DVD, your computer must be installed with DVD playback software.


Automatic Mode (VR Mode)

Notes on creating DVDs in VR Mode:

  • Only DVD-RW or DVD-RAM discs can be used in VR Mode.
  • VR Mode is not compatible with MICROMV devices.
  • When capturing video from an i.LINK device, you can only create a DVD in VR Mode from a computer with an Intel Pentium 4 Processor with HT Technology 3.0 GHz or higher (Except Mobile Intel Pentium 4 Processor).
  • When capturing video from an analog video device, you can only create a DVD in VR Mode from a computer containing VAIO Zone or running a preinstalled version of Windows XP Media Center Edition.
  • To play back a DVD created in VR Mode, you must have a DVD player that supports the DVD-VR format.
  • To play back a DVD created in VR Mode using VAIO Zone, you must have VAIO Zone version 1.2 or later.
  • A 5.1ch surround sound DVD cannot be created from video recorded in 4ch sound with a Handycam (DCR-HC1000).

Connecting your computer to an external device

After connecting the external device to your computer, turn on the external device. (When using a digital video device or MICROMV device, set the power switch to "Play/Edit" or "VCR/VTR")

Hint

To connect an HDV device, set "VCR HDV/DV" to "DV" or "i.LINK DV CONV" to "ON" on the device.

Settings

  1. Click the VR Mode tab.
  2. When capturing from an analog video device, click Analog (for models that have multiple inputs, select the appropriate input as well).
  3. You can enter the name of the DVD (DVD Title).

Note

  • If the DVD title is too long, some playback devices may only display part of it.
  • Depending on the playback device, the title you enter here may not appear.

Starting Device Creation

Video capture and writing to disc are performed automatically. Please wait until the message appears, notifying you that writing has completed. To create a DVD requires about the same amount of time as the length of the video being recorded.

Note

Once recording has begun, do not remove the disc from the DVD drive.

Once the message is displayed, choose one of the following controls.

Create 1 More DVD | To create 1 more DVD, click on the Copy button to repeat DVD creation.
Finishing Up | Click the Close button and remove the ejected disc.

All Done.

You can enjoy the DVD you have created using a DVD player or DVD playback software that supports the DVD-VR format.


Automatic Mode (HD Mode)

Connecting your computer to an HDV device

After connecting the external device to your computer, set the power switch on the HDV device to "Play/Edit" or "VCR/VTR".

Hint

Set "VCR HDV/DV" to "HDV" and "i.LINK CONV" to "OFF" on the HDV device.
Make sure to unplug the i.LINK cable before changing any HDV device settings.

Settings

  1. Click the HD Mode tab.
  2. You can enter the name of the HD disc (HD disc Title).

Starting Device Creation

A course of actions from capturing video to writing it to the disc is all performed automatically. Please wait until the message appears, notifying you that writing has completed. To create an HD disc containing an hour long video requires 2.5 to 3 hours. (The actual length depends on the type of computer you are using.)

Hint

Depending on the video length, you may need several discs. In this case, follow the on-screen instructions.

All Done.

You can enjoy playing the created HD disc on your computer.

Hint

Depending on the type of computer you are using, you may need to install Sony MPEG2-TS Splitter for playing back HD discs you have created. The Sony MPEG2-TS Splitter installer program is automatically saved in the first HD disc you have created.


Using Edit Mode

To use Click to DVD in Edit Mode, click Edit Mode when the Start window appears. If the Edit Mode button does not exist on the window, click the Video Mode tab.

Next, follow the steps shown in the Navigation Area by clicking on them from left to right.

Before continuing, connect the external device.

Capturing from a DV/HDV Device | Capturing from a MICROMV Device | Capturing from an Analog Video Device
Importing Video Files | Importing from a DVD | Importing from an HD Disc


Connecting an External Device: When Using a DV/HDV Device

Connecting an External Device:
When Using a DV/HDV Device

Connect the DV/HDV device to your computer with an i.LINK cable.

If the device is a digital camcorder, set its power to "Play/Edit" or "VCR/VTR". For details on connecting the device to your computer, refer to the user manuals provided with the device and computer.

When this window appears, click Cancel.

Continue to the Next Operation


Connecting an External Device: When Using a MICROMV Device

Connecting an External Device:
When Using a MICROMV Device

Connect the MICROMV device to your computer with an i.LINK cable.

If the device is a digital camcorder, set its power to "Play/Edit" or "VCR/VTR". For details on connecting the device to your computer, refer to the user manuals provided with the device and computer.

Continue to the Next Operation


Connecting an External Device: When Using an Analog Video Device

Connecting an External Device:
When Using an Analog Video Device

Note

  • Video capture from analog video devices is not supported in some computer models.
  • It is not possible to capture video from analog video devices in the following situations.
    • While watching TV or recording with VAIO Zone, Giga Pocket or the Windows XP Media Center Edition Personal Video Recorder
    • While PicoPlayer is running
    • While watching TV with VAIO Media
    • While watching TV with RoomLink
    • Within 5 minutes of a recording scheduled with VAIO Zone or Timer Recording Manager
    • When Giga Pocket Server is not running (computers with Giga Pocket version 5.0 or later only)
    • When VAIO Media Server is not running (computers running a preinstalled version of Windows XP Media Center Edition only)
  • VAIO Zone TV Setup or Giga Pocket TV Setup must be configured before capturing from analog video devices with Click to DVD. Refer to the VAIO Zone on-line help or the Giga Pocket on-line help for details on how to use the TV Setup feature. (Computers with VAIO Zone or Giga Pocket version 5.0 or later only)

Connect any analog video devices to the computer, and power the device on.

If the device is a digital camcorder, set its power to "Play/Edit" or "VCR/VTR". For details on connecting the device to your computer, refer to the user manuals provided with the device and computer.

Continue to the Next Operation


Capture Video

1. Click Import Movie.

2. Capture Video.

When using a DV, HDV, or MICROMV device:

Select Capture All, and click Capture.

Hint

  • When "VCR HDV/DV" is set to "AUTO" on the HDV device, set "i.LINK CONV" to "ON".
  • You can also select Manual Control to manually capture only a select part of the digital video tape.

When using an analog video device:

Click Analog as your selected input, and then click Set Capture Length in Capture Video. For the Capture Length setting, specify the length of the video you want to capture.

At the external device, begin playing the video, and then click Capture in Click to DVD to begin the video capture process. Once the specified Capture Length has elapsed, capture automatically stops.

Hint

You can also select Manual Control to manually capture only a selected part of the video tape.

When importing video files

Click Import Files. A dialog box appears, enabling you to select a video file. Specify the video file on the computer or server, and click the Open button.

When importing from a DVD

Click Import Video From DVD Video in the Movie menu. A dialog box appears, enabling you to select a video file. Select the desired titles, and click the Open button.

Hint

When you want to import all the titles in the DVD, click Select All.

Note

Click to DVD cannot import video from commercially available DVDs or DVDs that contain copy protection.

When importing from an HD disc

Click Import Video from HD disc in the Movie menu. Files on the HD disc are automatically added to a Clip List.

Hint

Captured video can be edited.

Editing Video

Continue to the Next Operation


Editing Video

Video captured from a DV, HDV, or MICROMV device is automatically divided into segments, based upon the start and stop points of the original recording. Each video segment is called a clip. Video is edited by performing operations on these clips.

1. Click the Edit Movie tab.

2. Edit Video.

You can divide clips, change their ordering, and add titles, etc.

Inserting a Title

Select a clip from the clip list, and click the Add Title button. The Create Title Wizard is displayed. In this window, you can insert titles on top of the clip, or before or after the clip.

Creating a Title

Dividing Clips

From the clip list, choose a clip to divide, and use the play control buttons to play the clip.

Once the scene you wish to split appears, pause the clip, and click the Divide button.

Rearranging Clips

From the clip list, click on the clips to rearrange, and drag them to the desired position.

Deleting Clips

From the clip list, click on the clips to delete, and drag them to the recycle bin.

Return to Import Movie


Import Pictures

You can import image files (BMP, JPEG, or TIFF formats), for example pictures taken with a digital camera, etc., for use in slide shows or photo albums to be stored on the DVD.

Hint

In addition to image files saved on your computer, pictures on networks servers can be imported.

1. Click Import Pictures.

2. Importing Pictures.

Click the Import Pictures button, and in the window that appears, specify the location to save these files.

Imported pictures are shown in the picture list.

Organizing Pictures into Folders

Clicking on [image] creates a new folder, and enables you to organize pictures into multiple folders on the DVD. When the DVD is created, for each folder, pictures are recorded as independent slide shows or photo albums.

To move pictures between folders, click on a picture in the picture list, and drag it to the destination folder.

Setting Up a Slide Show

Pictures are displayed in a slide show format when the DVD is played. To change slide show settings, click the Slide Show Settings button, and configure settings in the window that appears.

Note

When multiple folders have been created, slide show settings must be configured for each folder.

Continue to the Next Operation


Selecting a Theme

1. Click Create DVD Menu.
2. Select a Theme.
 | A list of preinstalled themes is displayed. Click on the desired theme. Themes are registered for each category. You can click on the Categories drop-down list to display a list of themes to switch to. In this window, you can enter a name (DVD Title) for your DVD in the text field.

Hint

You can also edit a DVD Menu to create an original DVD Menu of your own.

Editing the Menu Screen

Continue to the Next Operation


Editing a DVD Menu

1. Click the Edit DVD Menu tab.

2. Editing a DVD Menu.

The current menu is displayed in the DVD Menu Structure area. Click a DVD Menu listed there, and a preview of that DVD Menu appears in the monitor.

Hint

For details on DVD Menu Structure, refer to Editing a DVD Menu.

Editing a DVD menu is performed by performing operations on the DVD menu appearing in the monitor preview.

Configuring Text

  • In the DVD menu in the monitor, clicking on text surrounded by a dotted line makes it ready for editing. After entering text, click on an area outside the dotted region to finalize the change.
  • Attributes (font, style, etc.) for text displayed in the DVD menu can be changed. Click the Text button, and configure settings in the window that appears.

Changing Link Thumbnails

If an image appears in the DVD menu in the monitor, clicking on that image allows you to change it.

Selecting Chapters to Display on the Menu

The chapter menu displays links to each of the chapters in that video. To display only some chapters in the video list, click the Chapter button, and select chapters from the video list in the window that appears.

Configuring the Introduction Movie

You can configure the introduction movie that is first displayed when the DVD is played. Click the Introduction Movie button, and configure settings in the window that appears.
Return to Selecting a DVD Menu Theme


Begin Writing

1. Click Preview/Create DVD.

2. Insert a disc into the drive.

You can use discs of the following formats:

  • DVD-R, DVD-RW, DVD-R DL
  • DVD+R, DVD+RW, DVD+R DL

Note

For details on the type of disc supported by your drive, refer to the user manuals provided with your computer.

3. Click the Create DVD! button.

Please wait until the message appears, notifying you that writing has completed. The time required to create a DVD differs depending on the type of computer you are using, but it usually takes about three hours to create a one-hour-long DVD.

Once the message is displayed, choose one of the following controls.

Create 1 More DVD | To create 1 more DVD, click on the Copy button to repeat DVD creation.
Finishing Up | Click the Close button and remove the ejected disc.

All Done.

The finished DVD video can then be played in a DVD player, or on your computer using DVD playing software.

  • Videos created on a rewritable DVD disc can only be played on certain DVD players, or computer DVD drives. (You cannot play the DVD on CD-ROM or CD-RW drives)
  • To play DVDs created with Click to DVD, your computer must be installed with DVD playback software.


Automatic Mode Window (Start Window)

This screen has the following three tabs:

  • Video Mode tab
  • VR Mode tab
  • HD Mode tab

Video Mode tab

A Rewind tape check box
Select this check box to rewind the tape in an external connected device before capturing video.

Hint

This check box is only shown when i.LINK is selected in the source material area. When Analog is selected in the source material area, the Tape Length box is shown, and the captured video length can be specified within a range of 1~120 minutes.
B Create DVD! button
Click this button to create a DVD in Automatic Mode. Click here to start creating a DVD using the settings on this screen.
C Edit Mode button
Click here to switch Click to DVD to Edit Mode.

Note

Once you change Click to DVD to Edit Mode, you cannot go back to Automatic Mode. To return to Automatic Mode, quit Click to DVD, then restart the application.
D DVD menu theme selection area
Select a theme.
  • The name (DVD Title) for the created DVD.
  • You can select a DVD menu theme from some predesigned themes. Select the appropriate theme type from the Categories list box to view the themes in the lower list. Click on a theme to preview it in the monitor.
  • Clicking on the Muting button will enable or disable playing of the theme background music. Muting of background music is only available during Preview.
    Mute Effect
    Mute Disabled
E HD Mode tab
Click when creating an HD disc in Automatic Mode (HD Mode). Clicking this tab switches to the HD Mode screen.
F VR Mode tab
Click when creating a DVD in Automatic Mode (VR Mode). Clicking this tab switches to the VR Mode screen.
G Source Materials area
Specify source materials (video or picture) to be written to the DVD, and select the capture method.
  • To capture video from an external device for use as source material, select the Capture Video check box and select the connection method (i.LINK or Analog) of the external device.
  • To record pictures to DVD, select the Import Pictures check box and specify the location of your picture data using the Import drop-down list. To enable slide show settings, click the Slide Show Settings button.

Hint

  • When importing pictures, either insert media containing pictures into your computer, or connect a digital camera with a USB cable.
  • Only pictures taken by a digital camera (DCF format JPEG files) can be imported.

VR Mode tab

A Video Mode tab
Click when creating a DVD in Automatic Mode (Video Mode). Clicking this tab switches to the Video Mode screen.
B HD Mode tab
Click when creating an HD disc in Automatic Mode (HD Mode). Clicking this tab switches to the HD Mode screen.
C Select Input
Select the connection method for the external device (i.LINK or analog connection).
D DVD title
You can give a name (DVD title) to the DVD you have created.

HD Mode tab

A Video Mode tab
Click when creating a DVD in Automatic Mode (Video Mode). Clicking this tab switches to the Video Mode screen.
B VR Mode tab
Click when creating a DVD in Automatic Mode (VR Mode). Clicking this tab switches to the VR Mode screen.
C HD disc title
You can give a name (HD disc title) to the HD disc you have created.
The HD disc title you type here will be displayed as the title of the HTML menu (index.htm) that is automatically saved on an HD disc.


Edit Mode Window

A Navigation area
You can use Edit mode of Click to DVD to create a DVD by following several procedures. The Navigation area consists of link buttons to select the screens used for each procedure, allowing advanced control by moving back and forth between the procedures.
B Sub-Navigation area
When you switch screens using the link buttons in the Navigation area, the tabs displayed in the Sub-Navigation area change. The tab at the left switches to the screen for controlling necessary operations, and the tab at the right switches to the screen for controlling optional operations.
C Task area
This area displays a link to the next Click to DVD operation and also hints and help for the current operation as well.
D HDD usage display area
Shows the space used on the computer's hard disk. There must be sufficient free space available on the hard drive to create a DVD.
E DVD usage display area
Shows the amount of space used when writing to the DVD.
The number in parentheses indicates the video quality used when writing to DVD. If you specified the video quality when capturing video, then this number has no effect.

Note

When there is no DVD disc inserted in the drive, disc capacity always appears as 4.7 GB. In order for the disc capacity to appear correctly when using a DVD-R DL or DVD+R DL disc (8.5 GB), insert the DVD-R DL or DVD+R DL disc in the drive.


Capture Video Window

A Select Input area
Specifies the connection method between the external device from which to capture video and the computer. If you want to import video files stored on your computer hard disk as source materials, click the Import Files button and specify the files on the screen that appears.
B Monitor
The monitor plays video as it is captured from an external device. Video from external devices connected via i.LINK can be viewed in this monitor by operating the video device's control buttons.

Hint

When capturing video from an HDV device, images on the monitor do not appear as clear as expected but there should be no problem with the captured data.

Note

When using an HDV device, no video appears on Click to DVD's monitor during Pause, One-frame Advance, and One-frame Rewind operations, depending on your video device. In this case, view the monitor on your HDV device.
C Capture Video area
Specify the method (automatic or manual) to use for capturing video from external devices. The following settings are also here:
  • Video Quality
    Specifies the quality of captured video. When Automatic Adjustment is shown here, video quality is automatically adjusted to accommodate video size. If there is not enough space for a high-quality video, then the video quality is automatically reduced. The actual video quality used during write to DVD is displayed in the DVD Usage Display Area.
  • Video Device Control buttons
    Controls playback operations of a DV, HDV, or MICROMV device connected to the computer. This option is available only in manual capture mode.
    The following buttons are available:
    Button
             Function
            Starts playback of the tape.
            Pauses playback of the tape.
            Stops playback of the tape.
            Rewinds the tape.
            Fast forwards the tape.
            Rewinds one frame. (Only enabled for DV devices)
            Advances one frame. (Only enabled for DV devices)
  • Rewind tape check box
    Select this check box to capture from the beginning of the tape when using an external device. This setting is available only when Capture All is selected.
  • Capture button
    Click to start capturing video from an external device.

    Note

    You cannot capture images while advancing, rewinding, recording, or pausing the video.
D Recycle Bin
Temporarily stores unwanted clips.
E Clip List
The results of video capture are shown here as clips.
When you click the New Folder button, this display area switches to the create folders view for organizing videos.


Edit Movie Window

A Clip Information area
Shows information (total length, timestamp, etc.) about the clip selected in the Clip List.
In addition, to add titles to the clip , click the Add Title button, and create a title using the wizard displayed. Title text can be deleted by clicking the Delete Title button.
B Monitor
The Clip's video can be checked by playing it in this monitor.
C Play Clips area
Use the following buttons to play a clip selected in the clip list on the monitor. You can also divide it at any location.
Button
 Function
Stop playback and return to start of clip.
Fast reverses the clip.
Slow reverses the clip.
Starts playback of the clip.
Fast forwards the clip.
Slow forwards the clip.
Rewinds one frame.
Pauses playback of the tape.
Advances one frame.
-15 sec.
 Rewinds the clip 15 seconds.
+15 sec.
 Fast forwards the clip 15 seconds.
Divide
 Divides the clip at the frame displayed in the monitor.
D Recycle Bin
Temporarily stores unwanted clips.
E Clip List
The results of video capture are shown here as clips.
You can click Play All to play all video continuously on the monitor.
When you click the New Folder button, this display area switches to the create folders view for organizing videos.


Import Pictures Window

A Picture folder display area
Photo albums can be separated into multiple folders when recording to DVD.
You can use the following buttons to create and delete folders for storing pictures.
Button Function
Creates a new folder.
Deletes the folder selected in the picture folder area.
B Import Pictures button
Click this to select the pictures you want to import into the folder selected in the picture folder display area.
C Picture list
Shows the pictures within the folder selected in the picture folder display area.
The following buttons can be used to control the display of the pictures in this list.
Button
 Function
View
 Shows one picture at a time, at maximum size.
Select All
 Selects all pictures in the list.
Rotates pictures 90 degrees counterclockwise.
Rotates pictures 90 degrees clockwise.
Arrange by
 Arranges the displayed order of pictures in the list according to date or file name.
/
Changes the display method of the picture list.
D Save files to DVD check box
Pictures assembled into a slide show or albums are automatically converted to a special file format when the DVD is created. By selecting this check box, picture files are saved in their original format as data on the DVD.
E Recycle Bin
Temporarily stores unwanted pictures.
F Photo Album Status area
Shows the status and settings of the current picture folder.
To access slide show settings, click the Slide Show Settings button.


Select DVD Menu Theme Window

A Themes list
Pre-designed themes are shown here. You can specify a theme category from the Categories drop-down list to narrow down the range of themes that are displayed.
B Monitor
The DVD menu image appears in preview.
C Muting button
Click this button to toggle menu screen background music on and off. This setting will only be available in this screen.
D DVD Title text box
Enter a title for your DVD. The text entered here is displayed as the DVD Title on each DVD menu page.


Edit DVD Menu screen

Edit DVD Menu Window

A DVD Menu Structure area
The current DVD menu structure is displayed in a tree format. Click a menu in the tree display to change its settings.
B Monitor
Shows an image of the menu selected in the DVD Menu Structure area. For the displayed image, you can change the text on the Menu window, or change the thumbnail.
C Button for editing DVD menus
Use these buttons to edit the DVD menu selected in the DVD Menu Structure area. Which buttons are displayed depends on the selected DVD menu.
  • Text
    Click this button to display the Text Settings dialog box, where you can change the attributes of the text on the DVD menu.
  • Background Music
    Click this button to display the Background Music dialog box, where you can change the background music to play while the DVD menu is displayed.
  • Chapter
    This button appears only when the chapter menu is selected in the DVD Menu Structure area. Click this button to display the Chapter dialog box, where you can specify chapters to appear in the DVD menu list.
D Introduction Movie button
Click to display the Introduction Movie Settings dialog box. Selecting this option will initially play the Introduction Movie on the created DVD.

Hint

If you selected the VAIO Animated Menu, this button is displayed as the Introduction Movie and Background button.


Preview/Create DVD Window

A Monitor
Preview the current source material and settings for the DVD you are creating.
B Preview Controls
Click the Start Preview button to start DVD previewing.

Hint

While previewing, buttons to control DVD previewing are displayed.
Button
 Function
Top
 Displays the DVD title menu screen.
Menu
 Displays the menu screen
Audio
 Changes the audio mode of the DVD. This button is enabled only when the movie contains bilingual audio tracks.
Moves the menu cursor in 4 directions.
Enter
 Makes selection at the menu cursor position.
Starts preview of the DVD.
Stops preview of the DVD.
Pauses preview of the DVD.
Returns to the previous chapter (during slide show playback, previous picture).
Advances to the next chapter (during slide show playback, next picture).
C Create DVD! button
Click this button to start writing the DVD using the current materials and settings.


Effects (Slide Show Settings dialog box)

On this screen you can set the effects for your slide show.

The settings are described below.

Transition of pages
From the drop-down list, select the desired display method when switching from one picture to the next.
To apply a mixture of pre-designed transition effects, select the "Use a mixture of effects" check box.
You can view the selected effect in the preview window of this dialog box.
Subtitles Settings
Specifies whether a picture's Date appears as a subtitle during slide show playback. To display the picture date as subtitles on the DVD, select the "Display the recorded date in the Subtitle area" check box.

Note

Subtitles are only viewable during slide show play. They cannot be displayed in the photo album.


Background Music (Slide Show Settings dialog box)

On this screen you can set the background music for your slide show.

The list at the right shows currently registered background music. When playing a slide show, the background music plays sequentially, beginning from the top of the list.

You can edit the background music list with the following settings:

Add
Click this to display a dialog box in which to select background music to add to the list.

Note

OpenMG (ATRAC3, ATRAC3plus) format music files cannot be written to DVD, and therefore cannot be used. Music files of this format are not displayed in the dialog box opened by the Add button.
Click to play the background music selected in the list.
Click to stop the background music playing.
Up/Down
Moves the selected background music up or down in the list to change its playing order.
Delete
Click this to remove the selected background music from the list.


Transition of pictures (Slide Show Settings dialog box)

On this screen, you can set how long each picture is to appear in a slide show.

  • To specify the time that each picture is to be displayed, click "Set Display time". In this case, specify the length of time in the Display time area for each picture.
  • To match both slide show and background music's play time, click "Sync Slide Show length with Background Music".
    The minimum display time for each picture is three seconds. During playback, if the background music is less than three seconds, the music will loop from the beginning.

Hint

  • The display length for the page turn effect is not included in "Display time for each picture". The total time for the slide show depends on the effects being used.

  • The configured transition interval setting is not reflected in the preview shown by this dialog box.


Specify Title Location (Create Title Wizard)

This window appears first in the Create Title Wizard. Here, you can select the title insert position from among the below options.

  • Set on Clip
    Title text is displayed along with video. Displayed simultaneously with video, superimposed on the screen.
  • Set before Clip
    Title text is shown right before the selected clip is played.
  • Set after Clip
    Title text is shown right after the selected clip is played.

When any of these options is selected, the Create Title window is displayed.


Create Title (Create Title Wizard)

In this Create Title Wizard, this window appears after you have selected a title position in the Specify Title Location window. Here you can specify title contents and attributes, while previewing at the same time.

Title, Subtitle
Enter the title text. Enter a title, a subtitle, or both.
Animation
Select an effect to apply to the title display from the drop-down list.
Background Image
Specify an image to be used as the title background. If Set on Clip is selected, this field will be disabled and will be grayed out.
Font
The following settings options allow you to configure title text attributes.
  • You can specify the font from the drop-down list.
  • You can specify a title's style by clicking the Bold and Italic check boxes.
  • Drag the slider to set the desired text size.
  • By clicking on the color (font color, outline color, shadow color) shown in the Color box, you can specify title colors in the Select Color dialog box that appears.

Clicking the OK button closes the Create Title Wizard, and creates the clip with the title.

Hint

To change the insert position of the title, click the Specify Title Location button. You can return to the Specify Title Location window in the Create Title Wizard.


Edit Title Dialog Box

This window appears when you select a title clip (or a clip that contains a title) from the clip list. And then also clicking the Edit Title button. Here you can change title contents and attributes, while previewing at the same time.

Title, Subtitle
Enter the title text. Enter a title, a subtitle, or both.
Animation
Select an effect to apply to the title display from the drop-down list.
Background Image
Specify an image to be used as the title background. If a clip that contains a title is selected, this field will be disabled and will be grayed out.
Font
The following settings options allow you to configure title text attributes.
  • You can specify the font from the drop-down list.
  • You can specify a title's style by clicking the Bold and Italic check boxes.
  • Drag the slider to set the desired text size.
  • By clicking on the color (font color, outline color, shadow color) shown in the Color box, you can specify title colors in the Select Color dialog box that appears.

Clicking the OK button closes the Create Title Wizard, and the changes to the title are reflected in the clip list.


Select Color Dialog Box (select title text color)

The Select Color dialog box is displayed when the color (font color, outline color, shadow color) shown in the Color box in the Font box is clicked from either the Create Title dialog box or the Edit Title dialog box in the Create Title Wizard.

In this dialog box, you first specify whether to add color to the title.

  • If no color is to be added, select None.
  • To add color, select the Color Palette, and then select the color palette type from the drop-down list. The selected color palette is displayed. Click to select a color.


Import Movie Files Window (File)

A File save area
Select a location to save the target file from the following tabs.
  • Explorer
    In this tab, your computer's folders are shown in a Windows Explorer-style tree view. Click on the folder that holds the files.
  • Server
    In this tab, servers connected to the network are displayed. Clicking on a server name will display a list of content on that server.

    Note

    When you enable the Windows Firewall function, a message box to confirm whether you wish to open up a specific port on the firewall or Windows Security Alert dialog box may appear. In this case, click Yes or Unblock button.
    Please note the followings:
    • Please understand that you may leave your system open to unauthorized access by unblocking Windows Firewall.
      If you do not access content on a server through a network, it is recommended that you do not unblock Windows Firewall. Click No or Keep Blocking button not to unblock Windows Firewall.
    • The user must log on to his/her computer as a user with administrator access privileges to unblock Windows Firewall.
  • Recorded TV (only for video files)
    In this tab, software installed on your computer that is capable of recording TV is shown. Clicking on a software name displays a list of TV programs recorded by that software.

    Hint

    You can import TV programs recorded by the following TV recording software.
    • VAIO Zone
    • Giga Pocket
  • External Device (only for pictures)
    Only displayed when media ("Memory Stick", etc.) containing pictures is connected to the computer. Pictures contained on the media are displayed in the list.
B Folder Controls
The following buttons are available for navigating between folders when computer folders are displayed in the Windows Explorer-style tree view in the File Save Area.
  • Back button
    Returns to the previously displayed folder.
  • Next button
    Returns to the folder that was displayed before the Back button was clicked.
  • Up button
    Moves to the selected folder's parent folder.
C File List
Shows files contained in the location selected in the File Save Location Area.
D File display method switch button
The following buttons are available for changing the size and display format of the thumbnails (small representative images) displayed in the file list.
(Thumbnail) | Displays large thumbnails along with file names.
(List) | Displays standard sized thumbnails along with detailed file information.
(Group) | Displays large thumbnails by category
(Report) | Displays small thumbnails along with file attributes.
E Cancel button
Cancels the file selection and closes the dialog box.
F Open Button
Imports the file selected from the list into Click to DVD.
G Select All Button
Selects all the files in the list.
H File Format Drop-down List
Specifies the file type to be displayed in the File List.


Import Movie Files Window (DVD Video)

A Drive Drop-down List
Specifies the drive.
B Recording Format
Displays the recording format of the DVD in the selected drive.
C Title information
Displays information such as a thumbnail or length of each title.

Hint

A Drop-down List is displayed when the title contains multiple Audio Formats.
Select the Audio Format from the list.
D Cancel button
Cancels the title selection and closes the dialog box.
E Open button
Imports the title selected from the list into Click to DVD.
F Clear All button
Clears the check boxes of any titles that have been selected.
G Select All button
Selects all the titles in the list.
H Title selection check box
Enables you to select titles you want to import.


Text Settings Dialog Box

Use the Text settings dialog box to specify character attributes for your DVD title and menu names displayed on DVD menus.

Text attributes can be configured separately for the DVD title and other text. First, clicking on the text type, either DVD Title or Additional Texts, you can then use the following configuration options to change text attributes.

Font
Select the desired font (character set).
Style
Select the check boxes to apply the desired text formatting.
Size
Drag the slider to set the desired text size.

Note

The relative font size specified by this slider is applied to all the text in this page, except the DVD title.
Alignment
Select whether you want the text left-aligned, centered or right-aligned.
Color
Select the text color. You can select colors for the text characters, character outlines and shadows.
Default
Clicking on this button returns all DVD Menu text attributes to their defaults.
Apply these settings to all pages
Check this box to apply these settings to all pages in the theme.


Select Color Dialog Box (select menu title text color)

The Select Color dialog box is displayed when the color (font color, outline color, shadow color) shown in the Color box is clicked from the Text dialog box.

In this dialog box, you first specify whether to add color to the text displayed in the DVD menu.

  • If no color is to be added, select None.
  • To add color, select the Color Palette, and then select the color palette type from the drop-down list. The selected color palette is displayed. Click to select a color.


Background Music Dialog Box

Use the Background Music dialog box to select background music to play while a DVD menu is displayed.

The name of the currently selected background music file appears in the text box. Click the [image] button to play the file. Click the [image] button to stop playing.

To change the background music, click the Change button. A dialog box appears in which you can select audio files for background music.

Note

OpenMG (ATRAC3, ATRAC3plus) format music files cannot be written to DVD, and therefore cannot be used. Music files of this format are not displayed in the dialog box opened by the Change button.

In addition, the following settings are available:

  • If you don't want background music to play while DVD menus are displayed, clear the Attach Background Music check box.
  • You can return the background music to its default state by clicking the Default button. This setting applies to all pages in the DVD menus.
  • If you change the background music from this dialog box, you can select the "Use this settings for all pages" check box to use the same background music for all DVD menus pages.


Chapter Menu Settings Dialog Box

From the Chapter Menu Settings dialog box, you can select which chapters are to appear in the DVD menu chapter menu.

The Chapter Menu Settings dialog box lists all chapters in a video folder (or all pictures in a photo album). Those chapters to be displayed in the DVD menu chapter menu list are indicated by check marks, and those that will not to be displayed are unchecked.

Make your selections and click the OK button.


Chapter Dialog Box

In the Chapter dialog box you can change the thumbnails displayed next to the folder names in the movie folder menu or the picture folder menu.

The chapters (or pictures) in each folder appear as a list in the Chapter dialog box. Click the desired chapters (or pictures), and click the OK button.


Change the Chapter's Main Image Dialog Box

In the Change the Chapter's Main Image dialog box, you can select the thumbnail image that appears for each chapter in the Chapter Menu on a DVD menu.

Move the slider to select any scene from the chapter as the thumbnail image you want to appear. With the desired thumbnail displayed, click the OK button.


Introduction Movie Settings Dialog Box

A video to be played automatically when DVD play begins can be set from the Introduction Movie Settings dialog box.

Select any of the following, and click the OK button:

  • Use Standard Theme
    Select this to use the introduction movie from the standard theme you have selected for your DVD menus.
  • Use Trailer
    Select this to use as your introduction movie images that are automatically edited from video or pictures to be recorded on the DVD.
    Clicking this item displays the Trailer Movie Settings Dialog Box. To reopen the Trailer Video dialog box after you click the OK button to close it, click the Preview button.
  • Without Introduction movies
    Select this to create a DVD with no introduction movie.


Trailer Movie Settings Dialog Box

When you want to use images edited automatically as an introduction movie from video or pictures recorded to the DVD, you can make image settings from the Trailer Movie Settings dialog box.

You can use the Type of Trailer drop-down list to change the trailer visual effects.

Also, clicking the Recreate button will generate a random trailer for you.

Click the OK button after making your selections.


Introduction Movie and Background Settings Dialog Box

This dialog box is displayed when VAIO Animated Menu is selected as a theme, and the Introduction Movie and Background button is clicked.

The VAIO Animated Menu constructs a DVD menu by adding a unique visual effect to the selected source materials. The current VAIO Animated Menu is previewed in this dialog box. Click the Recreate button, and select the source material to create a new VAIO Animated Menu.

Click the OK button after making your selections.


Create HD Disc Window

A HD disc title
You can give a name (HD disc title) to the HD disc you have created.
B Create DVD! button
Click this button to start writing to the disc with the current settings.
C Disc usage
Shows the amount of required space and the number of discs to be created.

Hint

The number of discs includes the disc that is currently in the disc drive. If its disc space is not 4.7 GB, the disc space is subtracted from the amount of required space and the rest of the space is divided by a unit of 4.7 GB to determine the remaining number of discs. When no disc is in the disc drive, the number of discs is determined simply by dividing the amount of required space by a unit of 4.7 GB per disc.


Getting Started

Start Click to DVD using either of these methods:

  • Click the Start button, click All Programs, click Click to DVD, and then choose Click to DVD.
  • Connect a DV or HDV device to your computer, and click "Create a DVD with movies and pictures" in the Digital Video Device dialog box.

    Click to DVD starts, and the Start window appears.

Note

  • When capturing video content from a MICROMV device or an analog video device, start Click to DVD from the Start menu.
  • Once you change Click to DVD to Edit Mode, you cannot go back to Automatic Mode. To return to Automatic Mode, quit Click to DVD once, and then restart the application.

Hint

Clicking a project file created for HD discs on DVgate Plus or VAIO Edit Components displays the Create HD Disc window.

Next, follow the procedure below.
  • In the Start screen, video from an external device can be captured and written to disc automatically.

    Capturing and Writing Video in Automatic Mode (Video Mode)

    Capturing and Writing Video in Automatic Mode (VR Mode)

    Capturing and Writing Video in Automatic Mode (HD Mode)

  • From the Video Mode tab on the Start window, click Edit Mode, import the video and pictures to create a DVD while you edit. In this mode, use one of the following methods to capture your source material.

    Capturing Video from an i.LINK Device

    Capturing Video from an Analog Video Device

    Importing Video Files

    Importing Pictures


Capturing and Writing Video in Automatic Mode (Video Mode)

Before Starting

  • Place a writable disc into the computer's recordable DVD drive. You can use discs of the following formats:
    • DVD-R, DVD-RW, DVD-R DL
    • DVD+R, DVD+RW, DVD+R DL

    Note

    For details on the type of disc supported by your drive, refer to the user manuals provided with your computer.
  • Before creating DVDs from an analog video device, make sure that your computer is equipped with analog input jacks. Also make sure that VAIO Zone or Giga Pocket version 5.0 or later is installed on your computer, or that your computer runs a preinstalled version of Windows XP Media Center Edition. With some computer models, however, video capture from an analog video device is not supported even if these two conditions are met.
  • You cannot capture video from an analog video device in the following situations:
    • While watching TV or recording with VAIO Zone, Giga Pocket or the Windows XP Media Center Edition
    • While PicoPlayer software is running
    • While watching TV with VAIO Media
    • While watching TV with RoomLink
    • Within 5 minutes of a recording scheduled with VAIO Zone or Timer Recording Manager
    • When Giga Pocket Server is not running (computers with Giga Pocket version 5.0 or later only)
    • When VAIO Media Server is not running (computers running a preinstalled version of Windows XP Media Center Edition only)
  • VAIO Zone TV Setup or Giga Pocket TV Setup must be configured before capturing from an analog video device with Click to DVD Automatic Mode. Refer to the VAIO Zone on-line help or the Giga Pocket on-line help for details on how to use the TV Setup feature. (Computers with VAIO Zone or Giga Pocket version 5.0 or later only)

  1. Click the Video Mode tab.
  2. Connect an external device to your computer.
    • When connected to a digital camcorder or MICROMV device, set the device's power switch to "Play/Edit" or "VCR/VTR".

      Hint

      • When "VCR HDV/DV" is set to "AUTO" on the HDV device, set "i.LINK CONV" to "ON".
      • When a single tape contains videos captured in HDV and DV formats, it is recommended to create a DVD in Edit Mode.
    • When connected to an analog video device, turn ON the device's power.
    For details on connecting the device to your computer, refer to the user manuals provided with the device and computer.
  3. Select the source material category.
    • Click to check the Capture Video check box, and then click to specify the connection method for your computer and external device (i.LINK or Analog).
    • When importing pictures taken with a digital camera, click the Import Pictures check box. Insert the media ("Memory Stick", etc.) containing pictures into the computer, and select the drive name from the "Import" drop-down list. To access slide show settings, click the Slide Show Settings button.
  4. Specify a theme.
    • Enter the title (DVD Title) of your DVD in the text field.
    • A list of preinstalled themes is displayed. From the menu, click on the theme you wish to use for your DVD.

    Hint

    • You can specify a theme category from the Categories drop-down list to narrow down the range of themes that are displayed.
    • Clicking on the Muting button will enable or disable playing of the theme background music. This setting will only be available in this screen.
  5. Click the Create DVD! button.
    A course of actions from capturing video to writing it to the disc is all performed automatically. Please wait until the following message appears, notifying you that writing has completed. The time required to create a DVD depends on the type of your computer.

    Once the message is displayed, choose one of the following controls.
    • To copy, click on the Copy button to repeat DVD creation.
    • To complete this operation, click the Close button and remove the ejected disc.

Hint

Video captured from an external device can be divided into clips and displayed in the clip list.

  • When video is captured over i.LINK, one clip is considered to be the video taken from the time the Record button is pressed to start captured to the time the Record button is pressed again to stop. However, if the video is longer than 10 minutes, it will be divided every 10 minutes.
  • For video captured over an analog connection, clips are automatically divided every 10 minutes.


Capturing and Writing Video in Automatic Mode (VR Mode)

What is VR Mode?

VR Mode is short for "Video Recording Mode". It is one of the recording formats for DVD-RW and DVD-RAM discs and is mainly used by DVD recorders. The main advantage of VR Mode is the ability to create DVDs in much less time than with Video Mode. However, this mode does not allow you to create menu screens or to record imported pictures to a DVD.

To play back a DVD created in VR Mode, you must have a DVD player that supports the DVD-VR format.

Note

To use VR Mode, your computer must meet the following system requirements:

  • For capturing from an i.LINK connection:
    CPU is Intel Pentium 4 Processor with HT Technology 3.0 GHz or higher (Except Mobile Intel Pentium 4 Processor)
  • For capturing from an analog video device:
    VAIO Zone software installed or a preinstalled version of Windows XP Media Center Edition

Before Starting

  • Place a writable disc into the computer's recordable DVD drive. You can use discs of the following formats:
    • DVD-RW
    • DVD-RAM

    Note

    For details on the type of disc supported by your drive, refer to the user manuals provided with your computer.
  • Before creating DVDs from an analog video device, make sure that your computer is equipped with analog input jacks. Also make sure that VAIO Zone is installed on your computer, or that your computer runs a preinstalled version of Windows XP Media Center Edition. With some computer models, however, video capture from an analog video device is not supported even if these two conditions are met.
  • You cannot capture video from an analog video device in the following situations:
    • While watching TV or recording with VAIO Zone or the Windows XP Media Center Edition
    • Within 5 minutes of a recording scheduled with VAIO Zone
    • When VAIO Media Server is not running (computers running a preinstalled version of Windows XP Media Center Edition only)
  • VAIO Zone TV Setup must be configured before capturing from an analog video device with Click to DVD Automatic Mode (VR mode). Refer to the VAIO Zone on-line help for details on how to use the TV Setup feature.
  • VR Mode is not compatible with MICROMV devices.

  1. Click the VR Mode tab.
  2. Connect an external device to your computer.
    • When connected to a digital camcorder, set the device's power switch to "Play/Edit" or "VCR/VTR".

      Hint

      To connect an HDV device, set "VCR HDV/DV" to "DV" or "i.LINK DV CONV" to "ON" on the device.
    • When connected to an analog video device, turn ON the device's power.
    For details on connecting the device to your computer, refer to the user manuals provided with the device and computer.
  3. Select the connection method to the computer for the external device (i.LINK or analog connection) by clicking it.
  4. Enter a title for the DVD (DVD title) in the text box.

    Note

    • If the DVD title is too long, some playback devices may only display part of it.
    • Depending on the playback device, the title you enter here may not appear.
  5. Click the Create DVD! button.
    A course of actions from capturing video to writing it to the disc is all performed automatically. Please wait until the following message appears, notifying you that writing has completed. The time required to create a DVD depends on the type of your computer.

    Note

    Once creation has begun, do not remove the disc from the DVD drive.

    Once the message is displayed, choose one of the following controls.
    • To copy, click on the Copy button to repeat DVD creation.
    • To complete this operation, click the Close button and remove the ejected disc.

Hint

Video captured from an external device can be divided into clips and displayed in the clip list.

  • Video captured over i.LINK is divided into clips that consist of the video from each time the Record button was pressed to start recording to the time the Record button is pressed again to stop during the original recording. However, if a video segment is longer than 10 minutes, it is divided every 10 minutes.
  • For video captured over an analog connection, clips are automatically divided every 10 minutes.


Capturing and Writing Video in Automatic Mode (HD Mode)

Before Starting

  • Place a writable disc into the computer's recordable DVD drive or Blu-ray disc drive. You can use discs of the following formats:
    • DVD-R, DVD-RW, DVD-R DL
    • DVD+R, DVD+RW, DVD+R DL
    • BD-R, BD-RE

    Hint

    It is highly recommended that you use DVD-R or DVD+R discs (write-once discs) to create HD discs from DVD discs.

    Note

    Using rewritable discs, such as DVD-RW or DVD+RW discs, may result in distorted or interrupted video, even with a DVD drive that supports 8x or faster reading speeds.
  • Depending on the video length, you may need multiple discs.
    A single 4.7 GB disc is capable of recording video of approximately 20 minutes long.

    Note

    The length of video to be recorded on a single disc depends on the length of one clip (the period taken from the time the Record button is pressed to start capturing to the time the Record button is pressed again to stop).
  • System requirements for capturing video from HDV devices are as follows:
    • CPU:
      Intel Pentium 4 processor, 2.8 GHz or above or
      Intel Pentium M processor, 1.6 GHz or above
    • System memory: 512 MB or more

  1. Click the HD Mode tab.
  2. Connect an HDV device to your computer.
    Set the power switch on the HDV device to "Play/Edit" or "VCR/VTR".

    Hint

    Set "VCR HDV/DV" to "HDV" and "i.LINK DV CONV" to "OFF" on the HDV device.
    Before changing the HDV device settings, make sure to unplug the i.LINK cable.

    For details on connecting the device to your computer, refer to the user manuals provided with the device and computer.
  3. Enter a title (HD disc Title) for your HD disc in the text field.
  4. Click the Create DVD! button.
    A course of actions from capturing video to writing it to the disc is all performed automatically. Please wait until the message appears, notifying you that writing has completed. The time required to create an HD disc depends on the type of your computer.

    Note

    Once creation has begun, do not remove the disc from the drive.

    Hint

    Depending on the video length, you may need multiple discs. In this case, follow the on-screen instructions.

Hint

Video captured over i.LINK is divided into clips that consist of the video from each time the Record button was pressed to start recording to the time the Record button is pressed again to stop during the original recording. However, if a video segment is longer than 10 minutes, it is divided every 10 minutes.


Writing a Project Created with Other Software

With Click to DVD, you can write the following project files to a disc.
  • Project files for HD discs created with VAIO Edit Components
  • Project files for HD discs created with DVgate Plus

  1. Double-click or simply click a Project files for HD discs.
    The HD Disc Creation window appears.

    Hint

    You can follow the steps below to display the HD Disc Creation window as well.
    1. Click Open Project from the File menu to display the dialog box, and then click the Other Projects button.
    2. Select the project file to be used and click OK.
  2. Enter a title (HD disc Title) for your HD disc in the text field.
  3. Click the Create DVD! button.
    Writing video to the disc begins. Please wait until the message appears, notifying you that writing has completed. The time required to create an HD disc depends on the type of your computer.

    Note

    Once creation has begun, do not remove the disc from the drive.

    Hint

    Depending on the video length, you may need multiple discs. In this case, follow the on-screen instructions.


Capturing Video from an i.LINK Device

You can capture images from a DV, HDV, or MICROMV device connected to your computer. Two capture methods are available: "Automatic Capture", for capturing the video on a tape from beginning to end, and "Manual Capture", for capturing only the portions you choose.

Capturing Video Automatically

Capturing Video Manually

Capturing Video Automatically

  1. Connect the DV, HDV, or MICROMV device with the video tape to your computer with an i.LINK cable.
    For connection details, refer to the user manuals provided with the device and the computer.
  2. If the device is a digital camcorder, set its power switch to "Play/Edit" or "VCR/VTR".

    Hint

    When "VCR HDV/DV" is set to "AUTO" on the HDV device, set "i.LINK CONV" to "ON".
  3. Click Import Movie in the Navigation Area.
  4. Click the Capture Video tab in the Sub-Navigation Area.
    The Capture Video window appears.

    Hint

    If Analog is selected in the Select Input area, click i.LINK.
  5. Click the Capture All button.

    Hint

    • If the "Rewind tape" check box is selected, the tape rewinds to the beginning before capture begins.
    • When Automatic Adjustment is shown in the Video Quality drop-down list, video quality is automatically adjusted to accommodate video size. If there is not enough space for a high-quality video, then the video quality is automatically reduced. The actual video quality used while writing to DVD is displayed in the DVD Usage Display Area.
  6. Click the Capture button.
    Video capture begins. Once video capture has ended, the first image in each clip is displayed in the clip list. Each clip becomes an individual chapter on the DVD.
    Video capture ends when any of the following occur:
    • When a blank (unrecorded) interval of at least 10 seconds is encountered on the tape
    • When the tape date information is changes to show the date than the recorded one (only applicable if the "Stop capturing when an earlier date is detected on the tape during Capture All from an i.LINK device" check box is selected in the Video Devices Settings pane of the Settings dialog box).
    • When the tape's total length has ended:
    • When Video Format is different from the one selected in the General pane of the Settings dialog box

    Hint

    • To stop a capturing while it is in progress, click the Stop Capture button. Clicking Stop Capture also stops tape playback on the device.
    • Up to 98 clips can be captured. Once the number of clips exceeds 98, a new folder is created, into which subsequent clips are placed.
    • After capture, clips are displayed in the clip list. A clip is considered to be the video recorded from the time the Record button is pressed to begin filming, until the time the Record button is pressed again to stop filming.
      If a divided clip is less than one second long, that clip is deleted automatically.
    • Any unwanted clips can be deleted before the DVD is created.
    • When capturing video from an HDV device, images on the monitor do not appear as clear as expected but there should be no problem with the captured data.

Capturing Video Manually

  1. Connect the DV, HDV, or MICROMV device with the video tape to your computer with an i.LINK cable.
    For connection details, refer to the user manuals provided with the device and the computer.
  2. When using a digital camcorder, turn the device's power switch to "Play/Edit" or "Video".

    Hint

    When "VCR HDV/DV" is set to "AUTO" on the HDV device, set "i.LINK CONV" to "ON".
  3. Click Import Movie in the Navigation Area.
  4. Click the Capture Video tab in the Sub-Navigation Area.
    The Capture Video window appears.

    Hint

    If Analog is selected in the Select Input area, click i.LINK.
  5. Click Manual Control.
  6. Use the on-screen device control button to fast forward or rewind the tape to the segment of video you want to capture.
    The playback image is displayed in the monitor.

    Device Control Button Functions
    Button
             Function
            Starts playback of the tape.
            Pauses playback of the tape.
            Stops playback of the tape.
            Rewinds the tape.
            Fast forwards the tape.
            Rewinds one frame. (Only enabled for DV devices)
            Advances one frame. (Only enabled for DV devices)

    Hint

    • When using a digital video camcorder, the device control buttons are disabled when the camcorder's power switch is set to Camera. The monitor shows the image captured by the camera.
    • When capturing video from an HDV device, images on the monitor do not appear as clear as expected but there should be no problem with the captured data.

    Note

    When using an HDV device, no video appears on Click to DVD's monitor during Pause, One-frame Advance, and One-frame Rewind operations, depending on your video device. In this case, view the monitor on your HDV device.
  7. Click the Capture button.
    Click to DVD starts capturing the video.
  8. When the video reaches the end of the segment you want to capture, click Stop Capture.
    After capture ends, clips are displayed in the clip list.

    Hint

    • Clicking Stop Capture does not stop tape playback on the DV device.
    • A clip is considered to be the video recorded from the time the Record button is pressed to begin filming, until the time the Record button is pressed again to stop filming.
      If a divided clip is less than one second long, that clip is deleted automatically.
    • Any unwanted clips can be deleted before the DVD is created.
  9. Repeat steps 6 through 8 to continue video capture.

    Hint

    • Up to 98 clips can be captured. Once the number of clips exceeds 98, a new folder is created, into which subsequent clips are placed.
    • After capture, clips are displayed in the clip list. A clip is considered to be the video recorded from the time the Record button is pressed to begin filming, until the time the Record button is pressed again to stop filming.

The captured video can be edited.

You can now Edit the Video, or continue to capture more Source Material.

Capturing Video from an Analog Device

Importing Video Files

Importing Pictures


Capturing Video from an Analog Video Device

You can capture video from analog devices if your computer is equipped with analog inputs.

Note

  • Video capture from analog video devices is not supported with some computer models.
  • It is not possible to capture video from analog video devices in the following situations.
    • While watching TV or recording with VAIO Zone, Giga Pocket or the Windows XP Media Center Edition Personal Video Recorder
    • While PicoPlayer is running
    • While watching TV with VAIO Media
    • While watching TV with RoomLink
    • Within 5 minutes of a recording scheduled with VAIO Zone or Timer Recording Manager
    • When Giga Pocket Server is not running (computers with Giga Pocket version 5.0 or later only)
    • When VAIO Media Server is not running (computers running a preinstalled version of Windows XP Media Center Edition only)
  • VAIO Zone TV Setup or Giga Pocket TV Setup must be configured before capturing from an analog video device with Click to DVD. Refer to the VAIO Zone on-line help or the Giga Pocket on-line help for details on how to use the TV Setup feature. (Computers with VAIO Zone or Giga Pocket version 5.0 or later only)

The following methods can be used to capture video from analog video devices.

  • Capture Video by Specifying Length

  • Capturing Video Manually

Capture Video by Specifying Length

  1. Connect analog video devices to your computer using an A/V connection cable.
    For connection details, refer to the user manuals provided with the device and the computer.
  2. When using a camcorder, turn the device's switch to "Play/Edit" or "VCR/VTR".
  3. Click Import Movie in the Navigation Area.
  4. Click the Capture Video tab in the Sub-Navigation Area.
    The Capture Video window appears.

    Hint

    If i.LINK is selected in the Select Input area, click Analog.
  5. Select the video input jacks to which the device is connected.
  6. Click Set Capture Length for Capture Video, and specify the length of video to capture in the Capture Length box.
  7. In the Video Quality drop-down list, specify the video quality for the captured video.

    Hint

    In the Video Quality drop-down list, the minutes value shown in parentheses indicates the total length of video that can be burned to one DVD at that video quality.
  8. Start video playback with the controls on the analog device connected to your computer, and then click Capture.
    Capturing of the video begins, and the image being played back on the device appears in the monitor. Once the time specified in step 6 has passed, capture automatically stops.
    After capture, clips are displayed in the clip list. Each clip becomes an individual chapter on the DVD.

    Note

    • The monitor displays the video from the external device only during video capture.
    • Depending on your computer environment, the image displayed on screen may skip.

    Hint

    • Captured video is automatically divided into 10 minute clips.
    • Up to 98 clips can be captured. Once the number of clips exceeds 98, a new folder is created, into which subsequent clips are placed.
    • Any unwanted clips can be deleted before the DVD is created.

Capturing Video Manually

  1. Connect analog video devices to your computer using an A/V connection cable.
    For connection details, refer to the user manuals provided with the device and the computer.
  2. When using a camcorder, turn the device's switch to "Play/Edit" or "VCR/VTR".
  3. Click Import Movie in the Navigation Area.
  4. Click the Capture Video tab in the Sub-Navigation Area.
    The Capture Video window appears.

    Hint

    If i.LINK is selected in the Select Input area, click Analog.
  5. Select the video input jacks to which the device is connected.
  6. Click Manual Control in Capture Video.
  7. In the Video Quality drop-down list, specify the video quality for the captured video.

    Hint

    In the Video Quality drop-down list, the minutes value shown in parentheses indicates the total length of video that can be burned to one DVD at that video quality.
  8. Start video playback with the controls on the analog device connected to your computer, and then click Capture.
    Capturing of the video begins, and the image being played back on the device appears in the monitor. Each clip becomes an individual chapter on the DVD.

    Note

    • The monitor displays the video from the external device only during video capture.
    • Depending on your computer environment, the image displayed on screen may skip.

    Hint

    Up to 98 clips can be captured. Once the number of clips exceeds 98, a new folder is created, into which subsequent clips are placed.
  9. When the video reaches the end of the segment you want to capture, click Stop Capture.
    Capturing of the video ends, and the monitor is no longer displayed.

    Hint

    • Captured video is automatically divided into 10 minute clips.
    • Any unwanted clips can be deleted before the DVD is created.

The captured video can be edited.

You can now Edit the Video, or continue to capture more Source Material.

Capturing Video from an i.LINK Device

Importing Video Files

Importing Pictures


Importing Video Files

You can import video files on your DVDs that are stored on your computer. You can also import content, such as TV programs, recorded from a VAIO connected to your home network.

Supported Files

File Format | File
DV-AVI
  • DV-AVI files created by DVgate Plus or DVgate Motion
  • DV-AVI files created by MovieShaker

    Note

    DV-AVI files created by MovieShaker version 2.0 and earlier cannot be imported.
  • Files created from Giga Pocket video capsules converted to "DV-AVI"
  • DV-AVI files created by VAIO Edit Components
MPEG1
  • MPEG1 files created by DVgate Plus or DVgate Assemble
  • Files created from Giga Pocket video capsule files converted to MPEG1
  • MPEG1 files created by VAIO Edit Components
MPEG2
  • MPEG2 files created by DVgate Plus or DVgate Assemble
  • MPEG2 files created by MovieShaker
  • Files exported from Giga Pocket (v.5.0 or later) video capsules recorded using the Standard Play or High Quality recording mode.
  • MPEG2 files created by VAIO Edit Components
DVR-MS | DVR-MS files recorded with Media Center
TV Programs Recorded with the VAIO
  • Video Files recorded with VAIO Zone
  • Video Capsules recorded with Giga Pocket (version 5.0 or later)
HDV 1080i
  • HDV files created by DVgate Plus
  • HDV files created by VAIO Edit Components
  1. Click Import Movie in the Navigation Area.
  2. Click the Capture Video tab in the Sub-Navigation Area.
    The Capture Video window appears.
  3. Click Import Files.
    A dialog box appears where you can specify the video files.
  4. Select the video file to be added.
    The following tabs appear in the dialog box. Clicking on them will switch the location to save your video files. Click to select video files from the list. As described below, the method for showing a video file list in the dialog box depends on the tab selected.
    • Explorer
      In this tab, your computer's folders are shown in a Windows Explorer-style tree view. Click on the folder that holds the video files.
    • Server
      In this tab, servers connected to the network are displayed. Clicking on a server name will display a list of videos on that server.

      Note

      When you enable the Windows Firewall function, a message box to confirm whether you wish to open up a specific port on the firewall or Windows Security Alert dialog box may appear. In this case, click Yes or Unblock button.
      Please note the followings:
      • Please understand that you may leave your system open to unauthorized access by unblocking Windows Firewall.
        If you do not access content on a server through a network, it is recommended that you do not unblock Windows Firewall. Click No or Keep Blocking button not to unblock Windows Firewall.
      • The user must log on to his/her computer as a user with administrator access privileges to unblock Windows Firewall.
    • Recorded TV
      In this tab, software installed on your computer that is capable of recording TV is shown. Clicking on a software name displays a list of TV programs recorded by that software.

      Hint

      You can import TV programs recorded by the following TV recording software.
      • VAIO Zone
      • Giga Pocket
  5. Click the Open button.
    The selected video file is imported, and the imported file clip appears in the clip list.

Hint

Video files can be divided into clips and displayed in the clip list. Video files are automatically divided into 10 minute clips.

If a divided clip is less than one second long, that clip is deleted automatically.

The captured video can be edited.

You can now Edit the Video, or continue to capture more Source Material.

Capturing Video from an i.LINK Device

Capturing Video from an Analog Device

Importing Pictures


Importing from a DVD

You can import video from a DVD-Video, DVD+VR, or DVD-VR disc.
  1. Insert the DVD containing the desired video into the disc drive.
  2. Click Import Movie in the Navigation Area.
  3. Click the Capture Video tab in the Sub-Navigation Area.
    The Capture Video window appears.
  4. Click Import Video From DVD Video in the Movie menu.
    The Select Title window appears.
  5. Select the check boxes of the titles you want to import.

    Hint

    • If your computer has multiple drives, select the drive, and then select titles.
    • When you want to import all the titles in the DVD, click Select All.
  6. Click the Open button.
    The selected titles from the DVD are added to a Clip List.

Note

  • Up to 16 movie folders can be created.
    If data exists on the Clip List before importing from a DVD or if multiple titles are imported, a separate movie folder is created for each title.
  • Click to DVD cannot import video from commercially available DVDs or DVDs that contain copy protection.
  • Source materials for the menu of the DVD may also be displayed as title.
  • Click to DVD cannot import slide shows created by Click to DVD. However, if you selected the Save files to DVD check box in the Import Pictures window when creating the DVD, you can use picture files as source materials for the slide show by importing files in their original format from the disc.
    Click the Import Pictures button in the Import Pictures window with the DVD inserted, and select pictures from the DVD.
  • When you import from a DVD recorded in the DVD-VR format, the DVD is required to have been finalized. If the DVD has not been finalized, finalize it with the device that recorded the DVD before importing.
  • The performance of Click to DVD cannot be guaranteed for importing from a DVD that is created using a device other than Sony devices or software.


Importing from an HD Disc

  1. Insert the HD disc containing desired files into the disc drive.
  2. Click Import Movie in the Navigation Area.
  3. Click the Capture Video tab in the Sub-Navigation Area.
    The Capture Video window appears.
  4. Click Import Video from HD disc in the Movie menu.
    The drive containing the HD disc is automatically detected and files in the HD disc are allocated on a Clip List.

    Hint

    • When multiple drives contain an HD disc, the dialog box appears for drive selection.
      Select the desired drive.
    • To import files from multiple HD discs, repeat step 4 with disc replacement.
      A separate movie folder will be created for each disc.


Editing Video

You can edit a video obtained by video capture or the video file import process. You can divide video into clips, delete unnecessary scenes, and change the order in which clips are played.
To edit video, click the Edit Movie tab in the Sub-Navigation to display the Edit Movie window.

Dividing Clips

  1. Select the clip you want to divide, and play it back.
    The image appears in the monitor.

    Hint

    Drag the slider to display the image where you want to make the division.
  2. On the screen where you want to make the division, click the Divide button.
    The clip is divided into two clips.
To delete an unwanted portion of the clip, divide the clip, and then move the unwanted clip to the recycle bin.

Deleting Clips

Note

You cannot create a clip that is shorter than 1 second. If one of the divided clip segments is less than one second long, a warning message appears, and that clip is deleted when you click Yes.

Combining Clips

Click the [image] button between the clips to combine them.

Rearranging Clips

Drag the clips to the position where you want the clips to appear.

Playing Clips

You can play clips with the following buttons in the Chapter Play area.
Button | Function
 | Stop playback and return to start of clip.
 | Fast reverses the clip.
 | Slow reverses the clip.
 | Starts playback of the clip.
 | Fast forwards the clip.
 | Slow forwards the clip.
 | Rewinds one frame.
 | Pauses playback of the clip.
 | Advances one frame.
-15 sec. | Rewinds the clip 15 seconds.
+15 sec. | Fast forwards the clip 15 seconds.
Divide | Divides the clip at the frame displayed in the monitor.
The video clip that is currently being played appears in the monitor.
To play all clips in order, from the first clip to the last, click Play All.

Note

  • Although a flickering black screen appears between successive clips when multiple clips are played, this screen is not included when you write to the DVD.
  • When using some types of low-power CPU computers, video and audio may be out of sync when playing MPEG2 files. However, when playing the actual written DVD, video and audio will be in sync.

Deleting Clips

Drag unwanted clips from the clip list to the recycle bin.
Deleted clips will be temporarily stored in the recycle bin. To delete clips permanently, click on the recycle bin, display the Recycle Bin for Movies dialog box, and perform the following operation.
  • After selecting the clip to delete, click the Delete button.
  • Click the Empty Recycle Bin button (to delete all clips at once).

Note

Be advised that when a clip is completely deleted from the recycle bin, the clip's base data is also completely erased from the hard drive.

Undeleting Clips

Click the recycle bin, select the clips to restore to the clip list from within the Recycle Bin for Movies, and click the Send to Folder button. The selected clips return to the very back of the currently open video file.

You can insert a title of your choice into the video.

Creating a Title

You can also organize video into folders.

Organizing a Video into Folders

Once video editing is complete, import digital pictures as source material.

Importing Pictures

If you wish to create a video-only DVD without adding pictures, select a DVD menu Theme.

Selecting a Theme


Creating a Title

You can insert a title of your choice into the video.

What is a title?

A title is text information to describe or explain the contents of video. Also referred to as Captions or Subtitles.

Title text can be used together with fadeouts, other animated effects, can be inserted between clips, and also inserted to play along with video.

Titles are created in the Edit Movie window. To open the Edit Movie window, click the Import Movie button in the Navigation area, and click the Edit Movie tab in the Sub-Navigation area.

  • Creating a New Title
  • Editing a Title
  • Deleting a Title

Creating a New Title

  1. In the clip list, click the clip to insert a title.
  2. Click the Add Title button.
    The Specify Title Location window is displayed in the Create Title Wizard.
  3. Select the title insert position.
    Click one of the following.
    • Set on Clip
      Title text is displayed along with video. Displayed simultaneously with video and superimposed on the screen.
    • Set before Clip
      Title text is shown right before the selected clip is played.
    • Set after Clip
      Title text is shown right after the selected clip is played.
    In each case, the Create Title window is shown in the Create Title Wizard.
  4. Specify the title text content and its attributes.
    While referring to the preview display, you can set the following fields.
    • Title, Subtitle
      Enter the title text. Enter a title, a subtitle, or both.
    • Animation
      Select an effect to apply to the title display from the drop-down list.
    • Background Image
      Specify an image to be used as the title background. If Set on Clip is selected, this field will be disabled and will be grayed out.
    • Font
      Specifies the title's font attributes.

    Hint

    To change the insert position of the title, click the Specify Title Location button. You can return to the Specify Title Location window in the Create Title Wizard.
  5. Click the OK button.
    The Create Title Wizard closes, and clip with the title is created. When the title is set on a clip, a mark indicating the title position appears in the clip's thumbnail.

Editing a Title

  1. In the clip list, click the title (or the clip containing the title).
  2. Click the Edit Title button.
    The Edit Title dialog box appears.
  3. Specify the title text content and its attributes.
    While referring to the preview display, you can set the following fields.
    • Title, Subtitle
      Enter the title text. Enter a title, a subtitle, or both.
    • Animation
      Select an effect to apply to the title display from the drop-down list.
    • Background Image
      Specify an image to be used as the title background. If a clip that contains a title is selected, this field will be disabled and will be grayed out.
    • Font
      Specifies the title's font attributes.
  4. Click the OK button.
    The Edit Title dialog box closes, and the title change is reflected in the clip list.

Deleting a Title

Titles can be deleted with the following procedure.

  • In the clip list, click on the title (or the clip containing the title), and click the Delete Title button.
  • Drag the title thumbnail from the clip list to the Recycle Bin (only for titles inserting before or after clips).


Organizing a Video into Folders

Videos can be organized by clips into different folders.

Folders for organizing videos are shown in the Capture Video window and Edit Movie window clip list.

Creating a New Folder

Click [image]. A new folder is created and displayed in the clip list. The folder name is automatically given in sequence, starting with Movie 1.

Up to 16 folders can be created. You can add up to 98 clips to a folder.

Changing the Folder Name

In the Movie menu, click Rename in the Movie Folder menu to make the folder name editable. Enter the new folder name, and click on an area other than the folder name to finalize the change.

Moving Video to Another Folder

Video clips can be moved one by one by dragging them from the clip list to the destination folder. The moved clip is positioned at the end of the destination folder.

Deleting Folders

After selecting the folder to delete, click [image].

Note

Folders that contain clips cannot be deleted until the clips it holds are completely deleted from the recycle bin. When attempting to delete a folder that contains clips, a warning message appears.


Importing Pictures

When creating a photo album or slide show DVD, you can import pictures stored on your computer or from an external device, such as a digital still camera or Memory Stick media.
You can import pictures saved in Bitmap, JPEG, or TIFF format.

Imported pictures can be viewed in a slide show during DVD playback. Here you can configure slide show settings too.
  1. Click Import Pictures in the Navigation Area.
    The Import Pictures Window appears.
  2. Click Import Pictures.
    A dialog box appears where you can select pictures.
  3. Select a picture or pictures.
    The following tabs appear in the dialog box. Clicking on them will switch the save location for your pictures. Click on the folder that holds the photo files. As described below, the method for showing a picture list in the dialog box depends on the tab selected.
    • Explorer
      In this tab, your computer's folders are shown in a Windows Explorer-style tree view. Click on the folder that holds the pictures.
    • Server
      In this tab, servers connected to the network are displayed. Clicking on a server name will display a list of the pictures on that server.

      Note

      When you enable the Windows Firewall function, a message box to confirm whether you wish to open up a specific port on the firewall or Windows Security Alert dialog box may appear. In this case, click Yes or Unblock button.
      Please note the followings:
      • Please understand that you may leave your system open to unauthorized access by unblocking Windows Firewall.
        If you do not access content on a server through a network, it is recommended that you do not unblock Windows Firewall. Click No or Keep Blocking button not to unblock Windows Firewall.
      • The user must log on to his/her computer as a user with administrator access privileges to unblock Windows Firewall.
    • External Device
      Only displayed when media ("Memory Stick", etc.) containing pictures is connected to the computer. Pictures contained on the media are displayed in the list.
      Only DCF format-compliant media can be handled here. Refer to the media's documentation to check whether it is DCF format-compliant or not.
  4. Click the Open button.
    All of the selected pictures are imported and displayed in the picture list.

Hint

By selecting the Save source files to DVD check box, you can save the original picture files onto the DVD. When the DVD is burned, sequenced folders (100CTDVD, 101CTDVD, etc.) are created in the DCIM folder, into which pictures are stored. You can open these folders to see the original picture data.

The following operations can be performed on imported pictures.

Reordering

Clicking the "Arrange by" button opens a menu, in which you can reorder the pictures according to date or by their file names.

Rotating

To rotate a picture, select the picture, and then click either [image] (Rotate Counterclockwise) or [image] (Rotate Clockwise). This rotates the selected image 90 degrees clockwise or counterclockwise.

Hint

You can select multiple pictures at once.
To do so, click pictures while pressing and holding the Ctrl key on the keyboard.
To select a whole group of pictures, click the first and the last picture while pressing and holding the keyboard's Shift key. All pictures in the corresponding range are selected.

Single Picture Display

To enlarge a picture, select the picture, and then click View. The selected picture only is sized to fit the picture display area in the View dialog box that appears.

Hint

If the size of the picture is larger than that of the picture display area in the View dialog box, the picture is reduced to fit within the frame of the picture display area before it is displayed.

Button Functions

Button | Function
Back | Show previous picture (when multiple pictures are selected, the previous selected picture is shown)
Next | Show next picture (when multiple pictures are selected, the next selected picture is shown)
 | Rotates pictures 90 degrees counterclockwise.
 | Rotates pictures 90 degrees clockwise.
 | Shrinks the picture
 | Enlarges the picture
 | Enlarges/shrinks the picture to fit within the picture display area.
 | Delete the picture from the list and moves to the Recycle Bin.
Date | Allows you to confirm or change the picture's date.
Time | Allows you to confirm or change the picture's time.
Close | Closes the single picture display.

Hint

Changing the picture's date and time does not affect the date and time information stored on the original picture file.

Deleting

Select the picture to delete, and drag it to the Recycle Bin.
Deleted pictures will be temporarily stored in the Recycle Bin. To delete pictures permanently, click on the Recycle Bin, display the Recycle Bin for Pictures dialog box, and perform the following operation.
  • After clicking the picture to delete, click the Delete button.
  • Click the Empty Recycle Bin button (to delete all pictures at once).

Hint

Even if you completely delete pictures from the recycle bin, the original picture files are not deleted.

Undeleting Pictures

Click the Recycle Bin, and select from the picture list the pictures to be restored in the Recycle Bin for Pictures dialog box that appears, then click Send to Folder button. The pictures return to the very back of the currently selected picture folder.

Setting Up a Slide Show

What is a slide show?

It is a feature which allows you to automatically show multiple pictures in order. Once the preset time has passed, the pictures are automatically displayed, so you can view them without pressing any keys.

With Click to DVD, you can insert page transition effects between pictures, or add background music to your slide show. Click the Slide Show Settings button to open the Slide Show Settings dialog box. Slide show settings are configured in the following screen.

  • Effects
  • Background Music
  • Transition of pictures

Once settings are complete, click the OK button to close the Slide Show Settings dialog box.

Hint

When multiple folders have been created, slide show settings must be configured for each folder.

Imported pictures can be organized into folders.

Organizing Pictures into Folders

Once the import process is complete, it is time to select a theme.

Selecting a Theme


Organizing Pictures into Folders

Imported pictures can be organized into different folders. During DVD playback, pictures are shown as slide shows, one folder at a time.

This operation is performed in the Import Pictures window.

Creating a New Folder

In the picture folder display area, click [image]. A new folder is created and displayed in the picture folder display area. The folder name is automatically given in sequence, starting with SlideShow 1.

Up to 5 folders can be created. You can add up to 99 pictures per folder.

To import pictures into a new folder, click the folder in the picture folder display area, and Import Pictures.

Changing the Folder Name

In the Pictures menu, click Rename in the Picture Folder menu to make the folder name editable. Enter the new folder name, and click on an area other than the folder name to finalize the change.

Moving Pictures to Another Folder

Pictures can be moved by dragging them from the picture list to the destination folder. The moved picture is positioned at the end of the destination folder.

Deleting Folders

After clicking the folder to delete in the picture folder display area, click [image].

Note that if the deleted folder contains any pictures, those pictures are deleted along with the folder.


Selecting a Theme

Click to DVD comes with preinstalled themes for use in the DVD menu. These themes can be selected using the following procedure.

Hint

VAIO Animated Menus contained in the preinstalled themes allow you to create a DVD Menu using your own video and pictures. VAIO graphics technology enables you to create unique DVD menus with ease.
In addition, several themes support 5.1ch surround sound.

  1. Click Create DVD Menu in the Navigation Area.
  2. Click on the Select DVD Menu Theme tab in the Sub-Navigation Area.
    Select DVD Menu Theme window is displayed.
  3. Click on a theme from the menu screen list.
    The selected theme preview is shown in the monitor.

    Hint

    • You can specify a theme category from the Categories drop-down list to narrow down the range of themes that are displayed.
    • Clicking on the Muting button will enable or disable playing of the theme background music. This setting will only be available in this screen.
  4. Enter a name for your DVD in the text field.
Themes can also be edited.

Editing the Menu Screen

Once the theme is decided, preview the source material and settings on the DVD, then begin DVD writing.

Begin Writing


Editing a DVD Menu

You can change the text and background on the DVD menu.

To edit the DVD menu, click the Edit DVD Menu tab in the Sub-Navigation Area to bring up the Edit DVD Menu window.

Editing the Menu Screen

The current menu is displayed in the DVD Menu Structure area.

The entire menu window is constructed in the following screen. Each menu window can be edited separately. Editing is performed by clicking on each menu screen to display it in the monitor.

  • Title Menu
  • Movie Folder Menu
  • Chapter Menu
  • Picture Folder Menu
  • Photo Album

Title Menu

This is the cover page for the DVD menu.

Selecting Play All starts playback of all the movies. Selecting Movie Folder Menu or Picture Folder Menu navigates to the appropriate DVD Menu (movie folder menu, or picture folder menu).

Hint

If the source material contains only pictures or recorded TV programs, then a Title Menu has not been created.

  • The DVD title and menu name are displayed within the dotted box. Clicking inside the dotted area allows you to edit the text. After entering text, click anywhere outside the dotted area to finalize the change.
  • Clicking on the Text button opens the Text dialog box. Here you can edit attributes for the text appearing in this menu. Text attributes can be changed for both the DVD title and menu name.
  • Clicking on the Background Music button opens the Background Music dialog box. Here you can configure background music to play while the menu is displayed.

Movie Folder Menu

This DVD menu is created when multiple video folders exist.

Select the folder name to begin video playback in the folder. Select Chapters to switch to the chapter menu.

Hint

  • This DVD menu is not created when only one folder exists.
  • Once video playback has completed for all the videos in the folder, playback continues on to the next folder.

  • Movie thumbnails are displayed next to each folder name. The thumbnail repeatedly plays a section of the video (30 seconds for VAIO Animated Menu, 15 seconds for other DVD menu themes). Clicking on the thumbnail opens the Chapter dialog box, where you can change the thumbnail.
  • The DVD title and folder name are displayed within the dotted box. Clicking inside the dotted area allows you to edit the text. After entering text, click anywhere outside the dotted area to finalize the change.
  • Clicking on the Text button opens the Text dialog box. Here you can edit attributes for the text appearing in this menu. Text attributes can be changed for both the DVD title and folder name.
  • Clicking on the Background Music button opens the Background Music dialog box. Here you can configure background music to play while the menu is displayed.

Chapter Menu

This menu displays the video's chapters.

Click on a thumbnail to begin video playback from that chapter.

  • Thumbnail links for each chapter are shown. This thumbnail repeatedly plays a section of the video (30 seconds for VAIO Animated Menu, 15 seconds for other DVD menu themes). Clicking on a thumbnail opens the Change the Chapter's Main Image dialog box. Here you can change the image appearing at the start of the thumbnail.
  • The DVD title and chapter name are displayed within the dotted box. Clicking inside the dotted area allows you to edit the text. After entering text, click anywhere outside the dotted area to finalize the change.
  • Clicking on the Text button opens the Text Settings dialog box. Here you can edit attributes for the text appearing in this menu. Text attributes can be changed for both the DVD title and chapter name.
  • Clicking on the Background Music button opens the Background Music dialog box. Here you can configure background music to play while the menu is displayed.
  • Clicking on the Chapter button opens the Chapter Menu Settings dialog box. Here you can specify chapters to display in the chapter menu. If a single video is separated into too many chapters, the number of chapters can be reduced and will be displayed in the chapter menu.

Picture Folder Menu

This DVD menu is created when multiple picture folders exist.

Select the folder name to begin slide show playback in the folder. Select Pictures to switch to the photo album.

Hint

  • This DVD menu is not created when only one folder exists.
  • Once slide show playback has completed for all the pictures in the folder, slide show playback dose not continue on to the next folder.

  • Next to each folder name, a picture contained in that folder is displayed as a thumbnail. Clicking on the thumbnail opens the Chapter dialog box, where you can change the thumbnail.
  • The DVD title and folder name are displayed within the dotted box. Clicking inside the dotted area allows you to edit the text. After entering text, click anywhere outside the dotted area to finalize the change.
  • Clicking on the Text button opens the Text Settings dialog box. Here you can edit attributes for the text appearing in this menu. Text attributes can be changed for both the DVD title and folder name.
  • Clicking on the Background Music button opens the Background Music dialog box. Here you can configure background music to play while the menu is displayed.

Photo Album

This menu displays the pictures in the photo album.

Click on a thumbnail to view the picture in full screen.

  • The DVD title and date are displayed within the dotted box. Clicking inside the dotted area allows you to edit the text. After entering text, click anywhere outside the dotted area to finalize the change.
  • Clicking on the Text button opens the Text Settings dialog box. Here you can edit attributes for the text appearing in this menu. Text attributes can be changed for both the DVD title and date.
  • Clicking on the Background Music button opens the Background Music dialog box. Here you can configure background music to play while the menu is displayed.

Configuring the Introduction Movie

You can configure a video to automatically play before the title menu is shown during DVD playback. Clicking the Introduction Movie button opens the Introduction Movie Settings dialog box. Specify the type of introduction movie, and click the OK button.

Hint

In cases where VAIO Animated Menu is selected as the theme, clicking on the Introduction Movie and Background button opens the Introduction Movie and Background Settings dialog box.


Begin Writing

The prepared video and pictures are now ready to be written to a writable DVD disc.

To write to disc, click the Preview/Create DVD button in the Navigation Area to open the Preview/Create DVD window.

Before actually writing your project to DVD, you can preview your content in the Preview window.

Previewing the Content

Click the Start Preview button to preview the current DVD content in the monitor of the Preview/Create DVD window and control it with the preview control buttons.

Button | Function
Top | Displays the DVD title menu screen.
Menu | Displays the DVD menu
Audio | Changes the audio mode of the DVD.
 | Moves the menu cursor in 4 directions.
Enter | Makes selection at the menu cursor position.
 | Starts preview of the DVD.
 | Stops preview of the DVD.
 | Pauses preview of the DVD.
 | Returns to the previous chapter (during slide show playback, previous picture).
 | Advances to the next chapter (during slide show playback, next picture).

Note

  • When a video theme is selected, movement in the DVD menu is not shown in the preview.
  • Do not use Fast User Switching during preview. Using the Fast User Switching feature of Windows during preview may cause problems.
  • It may take a few moments for the preview to begin when previewing:
    • Video captured from MICROMV
    • Captured video in HDV format
  • Depending on the content you are previewing, you may be taken back to the menu before playback of the video finishes. This behavior will not appear on the completed DVD.
  • Subtitles will not be displayed during preview, but will appear on the completed DVD.

Begin Writing

  1. Place a blank disc in your computer's recordable DVD drive.
    You can use discs of the following formats:
    • DVD-R, DVD-RW, DVD-R DL
    • DVD+R, DVD+RW, DVD+R DL

    Note

    When using a DVD-R or DVD+R disc, use a blank disc (a disc on which no data has been written). You cannot use a DVD-R or DVD+R disc on which data has already been written.
  2. Click the Create DVD! button.
    DVD writing begins with the progress displayed on the screen. The time required to create a DVD differs depending on the type of computer you are using, but it usually takes about three hours to create a DVD containing one hour video.

    Hint

    If you click Create DVD! and your project uses more than 100% of the DVD's capacity, the message "Do you want to lower the video quality so that your project will fit on a DVD disc?" may appear. Clicking Yes causes the DVD to be written with a lower image quality.

    When writing is complete, a message window appears. To write additional discs, click Copy; to stop, click Close. The tray on the recordable DVD drive will eject after your selection.

    Hint

    The amount of time needed to create a DVD depends on the length of the video that you are recording and on the processing speed of your computer.
The DVD is now finished. You can save the information about your DVD project in a project file.

Saving the Project


Saving the Project

All the information about your DVD project, including the file names of your source material, the location where those files are stored, the theme, and the menus, can be saved in a file called a "project file".
The project file can be saved at any time. If you exit Click to DVD before completing all of the necessary work for a project, the project file is used to resume work later from where you left off.

To save the project file, select either Save Project or Save Project As from the File menu.
When you are ready to resume your project, you can use Open a Saved File to retrieve your project file.

Hint

The save location for the project file can be specified in the Save Project File in the Settings dialog box.


Opening a Project

Using a previously saved project file, you can resume work from an earlier session, or revise previous contents and create another DVD.

Follow the procedure below to open a saved project.

  1. Click Open Project from the File menu.
    The Open Project dialog box appears.
  2. Select the project file to be used.
    Project files (*.ctd) are displayed in the list. Click the project file name to import.

    Hint

    The following project files do not appear in the Open Project dialog box list. To import one of these project files, click the Other Projects button, and specify the location and name of the project file in the dialog box that appears.
    • Project files created with an earlier version of Click to DVD (1.4 or earlier)
    • Project files created by VAIO Edit Components
    • Project files created by DVgate Plus
  3. Click OK.
    The Open Project dialog box closes, and the project file contents are imported. Work can then be resumed from the last saved point.


Deleting a Project

When creating a DVD with Click to DVD, in addition to the project file, large files (captured video files and temporary files) are saved on the hard disk. As more DVDs are created, the hard disk will gradually fill up, causing your computer to slow down.
Project files that are no longer needed can be deleted all at once. When a project file is deleted, all of the files it uses are deleted as well.
  1. Click the Project Delete Tool from the File menu.
    The Delete Project dialog box appears.
  2. Select the file to delete.
    Project files (*.ctd) are shown in the list. Click the check boxes next to the files you wish to delete.
  3. Click the Delete button.

    Note

    If files were moved manually from the folder specified by Save Project File in the General pane of the Settings dialog box, the files may not be deleted properly.
  4. Click the Close button.
    The Delete Project dialog box closes.

Delete a Project File from a Previous Version

The following project files cannot be deleted with the above procedure.
  • Project files created with an earlier version of Click to DVD (1.4 or earlier)
  • Project files created by VAIO Edit Components
  • Project files created by DVgate Plus

To delete these kinds of project files, you must delete the folder specified by Save Project File in the General pane of the Settings dialog box, as well as the files it contains.

If you have a project file that you wish to keep, open the project in Click to DVD version 2.0, and resave it.


Settings

You can change the save location or video format of the project file. Use the Settings dialog box to change these settings. To display this dialog box, click Settings in the File menu.

The Settings dialog box contains the following setting items:

  • General
  • Video Devices
  • DVD Video (Video Mode)
  • Advanced Settings
  • Message


General Settings

On this pane, you can adjust the general settings for Click to DVD.

The following settings are available:

Drive for Creating Discs
Specify the drive to serve as your write destination.
From the drop-down list, select the name of the recording DVD drive or Blu-ray disc drive on your computer.
Save Project File
You can change the save location for the following files used in DVD creation. The following files are saved in the same folder.
  • Project File
  • Video captured from an external device
  • Temporary files created when burning the DVD
To change the location, click the Change button and select the desired folder in the Select Folders dialog box that appears.
DVD Video Format
You can change the video format for your DVDs. Select either NTSC or PAL.

Note

Movies and video files in any other format than the selected one cannot be imported.


Video Devices Settings

On this pane, you can configure settings for capturing video.

The following settings are available:

Capture Stop Option
Video recorded on i.LINK devices includes timestamp information. You can control capturing of new video from tape by selecting the "Stop capturing when an earlier date is detected on the tape during Capture All from an i.LINK device" check box, which stops capturing at the end of a video clip when it is recorded over older video on the tape.

Hint

This setting is applied to video capture from a device via i.LINK when:
  • Capturing in Automatic Mode
  • Capturing by clicking the Capture All button on the Capture Video window in Edit Mode.
Video Capture Settings
You can select the conversion format (DV or MPEG) for video and audio captured from a DV device to the computer, for both Automatic Mode and Edit Mode.
  • Select "Capture in MPEG format" while capturing video if you want video and audio captured and converted to MPEG format. This method may enable you to create a DVD quickly, but unless your computer is fast enough, it may not be able to capture successfully.
  • Select "Capture in DV format" if you want to capture video and audio in DV format, which will be converted to MPEG format when writing to DVD. In this case, DVD creation takes longer.

Note

  • These settings are ignored when using an HDV or MICROMV device.
  • When creating a DVD in Automatic Mode (VR Mode), you must change this setting to "Capture in MPEG format".

Hint

Because of heavy CPU capturing, errors may occur as a result of dropped frames when you select "Capture in MPEG format". In this case, the setting will switch to "Capture in DV format" so you can try the capture operation again.

Precautions when selecting "Capture in MPEG format"

System requirements

To use this feature your system must meet the following requirements:

Automatic Mode: Intel Pentium 4 Processor 2.4 GHz or above
Edit Mode: Intel Pentium 4 Processor 3.0 GHz or above

Precautions

When you select "Capture in MPEG format", be aware that a heavy load will be placed on your computer and video capture may fail. To avoid this, do the following:

  • Quit all other applications.
  • Do not move the application window on your screen during capture.
  • Defragment your hard disk before capturing.
  • Exclude DV-AVI (*.avi), MPEG (*.mpg), WAV (*.wav), MICROMV (*.mmv), and HDV (*.m2t) files in the storage folder specified for project files from scanning by any anti-virus software. For anti-virus setting details, refer to the help file provided by the anti-virus software you are using.

    Note

    • Since this change will prevent the anti-virus software from checking the specified file types, you should periodically do a manual virus scan of contents within the video capture folders.
    • Use this setting at your own risk.

Also see Configuring the Computer for use with Click to DVD.


DVD Video (Video Mode) Settings

On this pane, you can set up DVDs to be created in Automatic Mode (Video Mode) or in Edit Mode.

Note

The following settings are not applied to DVDs or HD discs to be created in Automatic Mode (VR Mode) or in Automatic Mode (HD Mode).
Movie Subtitles
You can select whether to display the recorded date in the Subtitle area when playing the DVD containing movies captured with a DV, HDV, or MICROMV device. Select the "Display the recording date in the Subtitle area" check box to display the recording time of the movie in the Subtitle area.

Note

This setting is not applied to photo slide shows.
Create Thumbnail in Chapter Menu Every:
Click to DVD creates a chapter for each video segment on the tape. A segment is a sequence of video from the moment recording started (the start point) to the moment recording stopped (the stop point).
The method for displaying chapters on the chapter menu of your DVD is as follows:
  • The first chapter always appears on the DVD chapter menu.
  • Click to DVD starts from the time and date of the start point of the first video segment on the tape and counts out the interval selected in "Create Thumbnail in Chapter Menu Every:". The next chapter that has a start point after the interval is placed on the DVD chapter menu.
  • Starting from the start point of the second chapter that has been placed on the DVD menu, Click to DVD counts the selected interval again. Again, the next chapter with a start point after the interval is placed on the DVD chapter menu.
  • This process continues for all chapters on the tape.
The important factor in this process is not the length of individual chapters, but when they were recorded, as defined by the timestamps of the segments' start points.

Note

The settings specified by "Create Thumbnail in Chapter Menu Every:" will only take affect when video is captured from a tape. These settings cannot be applied to imported video files.

Examples:

With a "Create Thumbnail in Chapter Menu Every:" setting of 10 min.
Segment Number | Start Point | Chapter Number | On DVD Menu?
1 | 9:00 A.M., Jan. 1st | 1 | Yes
2 | 9:25 A.M., Jan. 1st | 2 | Yes
3 | 10:08 A.M., Jan. 1st | 3 | Yes
4 | 11:01 A.M., Jan. 1st | 4 | Yes
5 | 9:35 A.M., Jan. 2nd | 5 | Yes
With a "Create Thumbnail in Chapter Menu Every:" setting of 1 hour.
Segment Number | Start Point | Chapter Number | On DVD Menu?
1 | 9:00 A.M., Jan. 1st | 1 | Yes
2 | 9:25 A.M., Jan. 1st | 2
3 | 10:08 A.M., Jan. 1st | 3 | Yes
4 | 11:01 A.M., Jan. 1st | 4
5 | 9:35 A.M., Jan. 2nd | 5 | Yes
With a "Create Thumbnail in Chapter Menu Every:" setting of 2 hours.
Segment Number | Start Point | Chapter Number | On DVD Menu?
1 | 9:00 A.M., Jan. 1st | 1 | Yes
2 | 9:25 A.M., Jan. 1st | 2
3 | 10:08 A.M., Jan. 1st | 3
4 | 11:01 A.M., Jan. 1st | 4 | Yes
5 | 9:35 A.M., Jan. 2nd | 5 | Yes
The 1 Day option in "Create Thumbnail in Chapter Menu Every:" tells Click to DVD to place a thumbnail of the first chapter recorded on each calendar day on the DVD chapter menu.

Examples:

With a "Create Thumbnail in Chapter Menu Every:" setting of 1 Day.
Segment Number | Start Point | Chapter Number | On DVD Menu?
1 | 9:00 A.M., Jan. 1st | 1 | Yes
2 | 9:25 A.M., Jan. 1st | 2
3 | 10:08 A.M., Jan. 1st | 3
4 | 11:01 A.M., Jan. 1st | 4
5 | 9:35 A.M., Jan. 2nd | 5 | Yes
DVD Playback Settings
This option allows you to specify how the DVD is played back with a DVD player.
  • You can select "Start playback from the Title menu" to create your DVD so that the DVD menu appears initially when playing in a DVD player.
  • You can select "Start playback from the 1st chapter (without Introduction Movies)" to create your DVD so that all video plays before the DVD menu appears.

Hint

  • The "Start playback from the 1st chapter (without Introduction Movies)" setting is valid only when you have burned video onto the DVD. If your DVD project contains only a slide show (still images), the DVD menu always appears first when the DVD is played.
  • When the VAIO Animated Menu is selected, the DVD menu always appears first, regardless of the settings here.


Advanced Settings

On this pane, you can set up DVD image creation and automatic repair of movies and video files.

The following settings are available:

DVD Creation Methods
Specify an action when creation a DVD.
Selecting Create the DVD image before writing the DVD will reduce the time required for creating multiple discs consecutively.

Note

When you select Create the DVD image before writing the DVD, you must reserve hard disk space for the image to be written to a DVD, as it will be saved in the hard disk drive specified for Save Project File.
MPEG File Repair
This function re-converts all MPEG files to be written to a DVD.
Any corrupt MPEG files will be repaired by re-conversion.

Note

Re-conversion takes about twice as long as the video length of the MPEG file. (The actual length depends on the type of computer you are using.)
Audio Channel Repair
You can create a DVD while converting movies and video files into double audio mode.

Note

  • Writing TV programs recorded in double audio mode to a DVD automatically creates a DVD in double audio mode without the above selection.
  • When stereo audio movies or video files are included, selecting the above creates a DVD with three audio tracks: an audio track with the left channel only, an audio track with the right channel only, and an audio track with both left and right channels.


Message Setting

On this pane, you can specify whether to display the message.

Message Display
Select the Display the device information when an HDV device is connected check box to display message information on DVD or HD disc creation and others when an HDV device is connected to your computer.


Restrictions and Cautions

System Requirements

Before Using This Software

General Restrictions and Cautions

Media

Using a DV, HDV, or MICROMV Device

VAIO Media and Server Connection

Devices equipped with an Analog DV Converter

Specification-related Cautions

Known Issues

System Requirements

  • For Video Mode and VR Mode:
    CPU | Intel Pentium III processor, 800 MHz or above
    System Memory | 256 MB or more
    OS Windows XP with Service Pack 1 or later
    Windows XP Media Center Edition with Service Pack 1 or later
    (Windows Media Player 9 or later)
    Monitor Screen resolution: 1024 x 650 pixels or above
    Screen color: 16-bit color or above
  • For HD Mode:
    CPU Intel Pentium 4 processor, 2.8 GHz or above, or
    Intel Pentium M processor, 1.6 GHz or above
    System Memory 512 MB or more
    OS Windows XP with Service Pack 2 or later
    Windows XP Media Center Edition with Service Pack 1 or later
    (Windows Media Player 9 or later)
    Monitor Screen resolution: 1024 x 650 pixels or above
    Screen color: 16-bit color or above

Before Using This Software

DV, HDV, and MICROMV devices

  • Only domestic Sony DV, HDV, and MICROMV devices are controllable by this software. Click to DVD is compatible with all domestic models of DV, HDV, and MICROMV devices with digital video jacks (except tourist models) that Sony has distributed through January 2006. (This information is current as of February 1st, 2006.)
  • Automatic mode can be used to create DVDs using video captured from DV, HDV, and MICROMV devices. Only Sony DV, HDV, and MICROMV devices distributed in June 2003 or later are supported in Click to DVD automatic mode.

Playing DVDs you have created

  • You can play a DVD that you have created by Click to DVD in most home DVD players or in most computers that have a DVD drive and DVD player software. Some DVD players and DVD player software, however, may not be able to play DVDs created by Click to DVD despite any manufacturers' claims of compatibility.
    For details on how to play your DVD, refer to the operating instructions for your DVD player or online Help for your DVD player software.
    To play a DVD created by Click to DVD, DVD player software must be installed on your computer.

System environment

  • Video may not be captured correctly on computers with anti-virus software installed. It is recommended that you configure the anti-virus program's scan settings to exclude DV-AVI files (*.avi), MPEG files (*.mpg), WAV files (*.wav), MICROMV files (*.mmv), and HDV files (*.m2t) in the storage folder for captured video from scanning by the anti-virus software. The storage folder is specified by "Save Project File" in the General pane of the Settings dialog box. For anti-virus setting details, refer to the help file for the anti-virus software you are using.

    Note

    • Since this change will prevent the anti-virus software from checking the specified file types, you should periodically do a manual virus scan of contents within the video capture folders.
    • Use this setting at your own risk.
  • When creating a DVD, it is recommended that you connect the AC adapter to a power outlet.

Use with Specific Sony Digital Video Camera Recorders

DCR-VX1000 and DCR-VX700 are not compatible with Click to DVD.

Use of Media Converter and Digital8

Automatic mode will not operate if a media converter is connected, or during playback of an analog tape recorded by a Digital8 device. Please use edit mode.

Use of WV-DR9, WV-DR7 and WV-DR5

When using automatic mode to create a DVD using WV-DR9, WV-DR7 or WV-DR5, set the channel on the digital video device to DV before starting the operation.

General Restrictions and Cautions

Prohibitions

  • Close all other software for displaying or playing back video before using Click to DVD.
  • Do not use the software with Remote Desktop.
  • Do not change screen properties while using Click to DVD.
  • While capturing video from an external device or writing to a DVD, do not start up any other software (including resident software such as screen savers) or perform any operations that may increase the load on your computer's CPU or hard disk drive.
  • Close all other software before using this software. If you use this software while other software is running, your computer may fail to capture video from the DV, HDV, or MICROMV devices or be unable to write video to a DVD.
  • Do not change the name of the folder containing the current project file while Click to DVD is running, as doing so disrupts the normal operation of the software.
  • Do not delete files from the project file folder while Click to DVD is running, as doing so disrupts the normal operation of the software.
  • If you capture material from a removable drive or a network drive, do not disconnect or turn off the drive until after closing Click to DVD.
  • Do not delete files captured as material until after closing Click to DVD.

Restrictions and Cautions

  • Creating a 60-minute DVD and saving the project files requires at least 24 GB of free space on your computer's hard disk drive.
  • Creating any type of DVD with Click to DVD requires more than 6 GB of free space on your computer's hard disk drive.
  • An encrypted or compressed drive cannot be used by Click to DVD to store project files.
  • Do not put your computer into Standby mode while using Click to DVD.
  • Video capture stops if another user logs on using "Fast User Switching". In this situation, log on again as the original user, and restart from the beginning the operation that was interrupted.
  • The suspend function (standby or hibernate function) which is normally activated by the computer's timer is not activated while material is being written to DVD.
  • If you use the vertical style (mobile book style) function or the zoom function on the VAIO notebook computer type U (U Series), you cannot view the whole screen of Click to DVD. When using Click to DVD on the type U (U Series) computer, do not change the original view.
  • You cannot use video files located on CD-ROM or DVD-ROM to create a DVD. Copy the files to the hard disk drive of your computer and import the video files from there.
  • You cannot import a movie file through My Network Places in the Explore tab. Copy the video files to your computer's hard disk drive first, and import the video files from there.
  • When using an external DVD drive, connect the DVD drive to your computer and make sure that your computer has detected the drive before you start Click to DVD.

Media

Prohibitions

  • Do not use discs with labels attached to them. (Doing so may result in a writing error or a malfunction.)

Restrictions and Cautions

  • When using a DVD-R, DVD+R, or BD-R disc, use a blank disc (a disc on which no data has been written). You cannot write to a DVD-R, DVD+R, or BD-R disc that already contains data.
  • You cannot add data to a DVD or Blu-ray disc on which data has already been written.

Using a DV, HDV, or MICROMV Device

Preparations for use

  • Make sure that the internal memory of your computer is 256 MB or more (512 MB or more when using an HDV device).
  • When connecting a DV, HDV, or MICROMV device to your computer for the first time, connect the device before turning on your computer. You cannot use the device before your computer detects it. To determine whether the DV, HDV, or MICROMV device has been detected, click Start on the Windows taskbar, and click My Computer to see whether the device's icon is displayed.
  • When capturing video from tapes recorded in LP mode, it is recommended that you use the same digital video device that was used to record that video. It may not be possible to capture the video from a different digital video device.
  • System requirements for capturing video from HDV devices are as follows:
    • CPU:
      Intel Pentium 4 processor, 2.8 GHz or above or
      Intel Pentium M processor, 1.6 GHz or above
    • System memory: 512 MB or more

Prohibitions

  • While capturing video from a DV, HDV, or MICROMV device, do not turn off or operate the video device, or unplug the cable connecting the device.
  • Only one DV, HDV, or MICROMV device can be connected at any given time.
  • While capturing video from a DV, HDV, or MICROMV device, do not:
    • Connect/disconnect or turn on/off the peripheral devices, including a DV, HDV, or MICROMV device, and insert/remove the PC card.
    • Start up any other software, or perform operations such as moving windows.
    • Insert or remove a removable disk.
    • Use an "i.LINK connection".

Restrictions and Cautions

  • Use an i.LINK cable to connect a DV, HDV, or MICROMV device to your computer. You cannot use such devices if they are connected to the computer with a USB cable.
  • To use Click to DVD with a DV, HDV, or MICROMV device, quit any other software programs that communicate with such devices before starting Click to DVD. If you start Click to DVD while such software is running, Click to DVD will not be able to control or capture video from the device, because Click to DVD will not be able to detect it.
  • If you use Click to DVD while an i.LINK hard disk drive or USB hard disk drive is connected to your computer, Click to DVD may not operate properly. In this situation, quit Click to DVD, disconnect the device connected to your computer, and then restart Click to DVD.
  • This software does not support memory readout to cassettes with cassette memory.
  • You cannot capture titles recorded using the index titling function of a DV or MICROMV device.
  • Click to DVD requires at least 50 MB of free space on your computer's hard disk drive to start the video capture process.
  • When a DV, HDV, or MICROMV device connected to your computer is recording or is in pause mode, Click to DVD cannot control the device or capture video from it.
  • Only the main sound track will be captured from a digital video tape that includes after-recording at 32 kHz and 12 bit.
  • HDV devices are compatible only with HDV1080i format, but not with the 720p format, supported by Sony Digital High-Definition Handycam.
  • When importing video, that is captured with intervals to a tape with a DV device, from an HDV device, the video will be divided into clips at capture intervals if "VCR HDV/DV" is set to "AUTO" and "i.LINK DV CONV" to "ON".

VAIO Media and Server Connection

  • Click to DVD transmits computer-specific information such as the computer name, when communicating with a server.
  • To access content on a server over a network, you must unblock Window Firewall on your computer. Please understand that you may leave your system open to unauthorized access by unblocking Windows Firewall.
  • For more information about VAIO Media Server, refer to the VAIO Media Server Readme file. Click "Start" - "All Programs" - "VAIO Media" - "Help" and "VAIO Media Readme".
  • The only network interface cards supported by the VAIO Media Server are the Ethernet interface built into VAIO computers (100BASE-TX / 10BASE-T), wireless LAN interface card built into VAIO computers(IEEE802.11b), and Sony wireless LAN interface card (IEEE802.11a or IEEE802.11b) only.
  • If more than one client computer attempts to access the content on a server simultaneously, playback of the content may not occur properly because of the load on the server computer. Wait a few minutes and try again to play the content from the server.
  • If network port 1900 is opened to access content on a server over the network, it is not automatically closed. It is left open because it may be needed by other programs. If no other programs require port 1900 to be open, delete port 1900 from the Exceptions list in Windows Firewall settings.

Devices equipped with an Analog DV Converter

Preparations for use

  • To capture from a DV or HDV device equipped with an analog DV converter, make sure your computer is not configured to automatically launch a software program at the detection of a DV or HDV device. If the computer is configured to launch such software automatically, an attempt to capture analog video with Click to DVD will cause the computer to detect the analog DV converter and launch the configured software.

Prohibitions

  • Do not adjust the time within Giga Pocket while using Click to DVD. When a DV, HDV, or MICROMV device is connected, adjusting the time within Giga Pocket causes the device to be temporarily undetected and, during video capture, causes the video capture to fail.

Restrictions and Cautions

  • To capture video from a DV or HDV device with Click to DVD, quit Giga Pocket before connecting the device. When a DV or HDV device with an analog DV converter is connected, having Giga Pocket running at the same time as Click to DVD causes the DV or HDV device to become undetected and making Click to DVD to capture video through the analog converter.

Specification-related Cautions

Estimating DVD Usage

  • Estimated DVD Usage when importing pictures may not be accurate. The calculated estimate is about 15% larger than the actual size.

DVD Usage display

  • When a non-rewritable disc (for example, a DVD-R, DVD+R, CD-R or CD+R disc) that has already had data written to it is inserted into the drive, the existing content on the disc appears as the total DVD capacity under "DVD Usage" in the Edit Mode window.
  • When changing the DVD Menu Theme from a VAIO Animated Menu to another menu or from another menu to a VAIO Animated Menu, DVD Usage may not be displayed correctly. To correct the DVD Usage display, change to the Edit DVD Menu window or the Preview/Create DVD window.
  • If a DVD-R DL or DVD+R DL disc is inserted into the drive while a preview is being created or displayed, the total DVD capacity may be incorrectly displayed as 4.7 GB. To see the correct total DVD capacity, refresh the screen by changing to other window of Click to DVD.

Capturing from a video device

  • Video capture from a DV, HDV, or MICROMV device automatically stops in the following situations:
    • When the tape contains an unrecorded segment of tape lasting 10 seconds or longer
    • When there are no more clips recorded on the tape
    • When the status of the digital video device connected to your computer changes during video capturing
    • When the digital video device becomes disconnected from your computer while video is being captured
    • When the amount of free space on your hard disk drive drops below 50 MB while video is being captured
  • If the audio mode changes while video capture from a DV or HDV device is in progress, video will be saved in a separate file from the point of the mode change. In this situation, no sound may be recorded for the first segment of the file.
  • If your DV or HDV device is equipped with a digital converter function (*), you can capture video from an analog video device connected to the DV or HDV device. However, if a tape is in the DV or HDV device, video will be captured from the tape but not from the analog video device. When capturing video from an analog video device that is connected to a DV or HDV device, make sure that no tape is inserted in the DV or HDV device. Furthermore, since automatic capture cannot be performed with an analog video device, use manual capture.
    * This function converts analog audiovisual signals to digital audiovisual signals, and vice versa, to enable data exchange between a DV or HDV device and an analog video device connected to it.
  • Video may not be captured properly during automatic video capturing if the starting and ending point of the recording are not recorded on the tape correctly. If this occurs, use manual capture.
  • If you are capturing video to a partition on your hard disk drive that is formatted in the FAT32 format and the file size of the movie being captured exceeds 4 GB, the file is automatically divided. If this occurs, the end of each clip may overlap the next clip by up to 1 second.
  • Video capture from an analog device cannot be performed if a TV timer recording is set to start within the time period specified in Capture Length (in Edit Mode) or in the 5 minutes after the end of this period.
  • While in Edit Mode, you cannot capture from an analog device using the Manual Controls when a TV timer recording is specified to run within two hours.
  • Capturing stops automatically within 5 minutes of a scheduled timer recording during video capturing with an analog connection.
  • If your computer is running a preinstalled version of Windows XP Media Center Edition, please wait 5 minutes after starting your computer before using the analog capture function. The Analog option under the Selected Input section will not be displayed until after approximately 4 minutes after Windows XP Media Center Edition starts.
  • When a MICROMV device is used continuously for a long time, short recordings (recordings of less than a minute in length) may be dropped. Avoid using MICROMV devices continuously for a long time when working with many short clips.

Capturing video files

  • Click to DVD cannot read video files shorter than 1 second long.
  • You can capture up to 16 folders of video clips, with up to 98 video clips in each folder.
  • MPEG files that do not contain audio cannot be imported.
  • Depending upon the configuration of your computer, when capturing video from an analog device, the on-screen video display may include dropped frames or periods when nothing is displayed. This behavior affects only the on-screen display and does not affect the video that is captured.

Importing from a DVD

  • You can import video from a DVD-Video, DVD+VR, or DVD-VR disc.
  • If data exists on the Clip List before importing from a DVD or if multiple titles are imported, a separate movie folder is created for each title. Up to 16 movie folders can be created.
  • Click to DVD cannot import video from commercially available DVDs or DVDs that contain copy protection.
  • Source materials for the menu of the DVD may also be displayed as title.
  • Click to DVD cannot import slide shows created by Click to DVD. However, if you selected the Save files to DVD check box in the Import Pictures window when creating the DVD, you can use picture files as source materials for the slide show by importing files in their original format from the disc.
    Click the Import Pictures button in the Import Pictures window with the DVD inserted, and select pictures from the DVD.
  • When you import from a DVD recorded in the DVD-VR format, the DVD is required to have been finalized. If the DVD has not been finalized, finalize it with the device that recorded the DVD before importing.
  • The performance of Click to DVD cannot be guaranteed for importing from a DVD that is created using a device other than Sony devices or software.
  • Clips imported from some DVDs may include a portion of the previous or following clips.

Editing video files

  • If a divided clip is less than one second long, the clip is automatically deleted.
  • If you have captured NTSC video, the displayed frame numbers may not be identical because the frame rate of the video signal is 29.97 frames per second while the displayed frame count is calculated at 30 frames per second.
  • Click to DVD cannot insert a title to a clip of less than five seconds long that is added to the start of another clip.

Importing pictures

  • You can import up to 5 folders of pictures, with 99 pictures in each folder.
  • When capturing from a digital camera using the automatic DVD creation function or edit mode, Click to DVD imports images contained in folders inside the DCIM folder using DCF file format.
  • When you change the recording date with this software, it is not reflected in the original file but in subtitles during slide shows playback.

Slide Show

  • When you import a movie file with a video format different from the selected video format setting in Click to DVD and "Sync Slide Show length with Background Music" is selected under "Transition of pictures" in the Slide Show Settings dialog box, the slide show that is created may not match the length of the selected background music.

Preview

  • When previewing the DVD content, a black screen may flicker between clips and the introduction of the movie, in the middle of the movie, or when the screen changes. This black screen will not appear on the completed DVD.
  • DVD previewing may stop in the middle of the movie in the following cases:
    • When material containing different file formats is written to a DVD
    • When "Sync Slide Show length with Background Music" in the Slide Show Settings dialog box is selected
    This does not occur on the completed DVD.
  • When files or video clips of certain types are divided on the Edit Movie window, the chapter start and end points may not be displayed exactly as chosen when the DVD is previewed. The chapter start and end points will be correct, however, on the completed DVD. The following files and video types may show this behavior:
    • MPEG files
    • TV programs recorded by computer
    • Video captured from an analog device
    • Video captured from a DV device using the "Capture in MPEG format" setting
  • When you preview DV or MICROMV video with an aspect ratio of 16:9 (widescreen), the video may be displayed on-screen at a 4:3 aspect ratio (normal display), but the video will be displayed with the correct aspect ratio on the completed DVD.
  • Audio and video may not synchronize perfectly when a video with three audio channels is previewed. However, the audio and video on the completed DVD will be synchronized.
  • In the following situations, preview or creation of the DVD may fail (for example, the preview may not display properly, the preview may play without audio, or errors may occur during DVD creation):
    • When the project includes imported video capsules created by Giga Pocket Playlist Builder
    • When the project includes content imported from a DVD
    If this occurs, click Settings from the File menu, select Advanced Settings, select the "Convert the files again when creating the DVD" check box under "MPEG File Repair", and then try again.

Progress when preparing a preview or creating a DVD

  • Progress while preparing the preview and creating the DVD may look slow or appear to stop at times, but the process is proceeding if the HDD access light is on or blinking.
  • The amount of time it takes to record a DVD depends on the length of the video to be recorded and the processing speed of your computer.
  • The Estimated time remaining displayed during DVD creation may not be accurate.
    The Estimated time remaining may not be accurate more or may be displayed the longer time remaining than the actual time remaining in the following cases:
    • When a DVD is created with a DVD-RAM disc
    • When a DVD is created with a DVD-R DL disc
    • When a small number of pictures (several pictures) are written to a DVD
    • When a short move or video file is written to a DVD
    • When a DVD is created by selecting Yes in the "Do you want to lower the video quality so that your project will fit on a DVD disc?" message window, appearing if your project uses more than 100% of the DVD's capacity.

Created DVDs

  • The audio on DVDs you created by Click to DVD is compressed in AC-3 format.
  • Because DVD-R DL and DVD+R DL discs have two layers, the movie may appear to stop for a moment when changing from one layer to the other during playback on some DVD players or with some DVD player software.
  • A created DVD played with some DVD players or with some DVD playing software may not play correctly when a full screen of thumbnails is displayed in the photo album (the picture list).
  • The Previous Chapter and Next Chapter buttons of a created DVD played with some DVD players or with some DVD playing software may not work properly if the total length of clips in a movie folder is short (about 5 seconds).

Using DVD-R DL or DVD+R DL discs

  • When there is no disc inserted, DVD Usage in the lower right of the window displays 4.7 GB as the size of the DVD disc. To display the correct size when using DVD-R DL or DVD+R DL discs (8.5 GB), a DVD-R DL or DVD+R DL disc must be in the DVD drive.
  • When creating a DVD with a DVD-R DL or DVD+R DL disc, at least 12 GB of free HDD space is needed on the computer.

DVD Menu

  • The DVD title can be entered up to 256 characters.

VAIO Zone/Media Center (Click to DVD Remote Mode)

  • The DVD creation process may not occur properly in VAIO Zone/Media Center (Click to DVD Remote Mode) if the size of the recorded television programs to be written will completely fill the DVD disc. In this situation, use Click to DVD Edit Mode. To use Click to DVD Edit Mode, click Start, select All Programs - Click to DVD, and then select Click to DVD. When Click to DVD starts, click the Edit Mode button in the Start window.

Known Issues

For information about known issues, see the Click to DVD Readme file. To view this file, click Start and then select All Programs - Click to DVD - Click to DVD Readme.


Troubleshooting

Symptoms | Cause/Remedy
Video capture or DVD creation failed. Make sure that both Windows XP Service Pack 1 (or later) and Windows Media Player 9 (or later) are installed. Windows XP Service Pack 1 and Windows Media Player 9 can be installed using Windows Update.

To confirm whether the above software is installed:

  • Windows XP Service Pack 1
    1. Click Start, and click Control Panel.
    2. Click Performance and Maintenance. (If Performance and Maintenance is not displayed, go to the next step without clicking anything.)
    3. Click System.
      The System Properties dialog box appears.
    4. Click the General tab. Confirm that Service Pack 1 or Service Pack 2 under the System heading.
  • Windows Media Player 9
    1. Click Start, and click All Programs. And click Windows Media Player.
      Windows Media Player starts.
    2. In the menu bar, click Help and click About Windows Media Player.
    3. Confirm a version number of 9.0 or later under the Version heading.
Video capture stopped before it was completed (1) The following are possible causes:
  • There is a blank section (where nothing is recorded) of at least 10 seconds on the tape.
  • The end of the recorded portion of the tape was reached.
  • The status of the externally connected device changed while video capture was in progress.
  • The connection between the computer and the external device could not be confirmed while video capture was in progress.
  • The amount of remaining free space available on the disk fell below 50MB while video capture was in progress.
Video capture stopped before it was completed (2):
A message "The capturing process has been stopped because an earlier date has been detected on the tape" is displayed. 		Clear the "Stop capturing when an earlier date is detected on the tape during Capture All from an i.LINK device" check box in the Video Devices pane of the Settings dialog box.
When capturing images from a video device, dropped frames or packet loss occurs. | Refer to "Configuring the Computer for Use with Click to DVD" and take any necessary action.
Even with the recommended system environment, capturing from a DV device fails when "Capture in MPEG format" is selected as the capture format. (The "Failed to capture video" message appears.) | Capturing from the DV device may fail when the Video Capture Settings item is set to "Capture in MPEG format", even when using a notebook computer with an Intel Pentium 4 Processor 3.0 GHz or faster. In this case, change the setting to "Capture in DV format" under "Video Capture Settings" in the Video Devices pane of the Settings dialog box. (The setting can also be changed to "Capture in DV format" by clicking OK in the dialog box displayed when the capture fails.)
When using an HDV device, the following problems occur:
  • The HDV device is not detected.
  • Cannot capture video from the HDV device.
  • An error message appears when starting DVD creation in Automatic Mode.
Unplug the i.LINK cable.
Cannot capture video from an HDV device.
  • The message "Cannot capture because Click to DVD does not support video clips that are less than one second long." appears.
  • The message "Capturing has stopped because the non-recorded area of the tape has been reached." appears.
If the VCR HDV/DV setting on the HDV device does not match the capture format of the tape from which video is to be captured, you cannot capture video from the HDV device. Unplug the i.LINK cable and then change the setting on the HDV device to match it with the capture format.

Hint

When the VCR HDV/DV setting on the HDV device does not match the capture format of the tape from which video is to be captured, the HDV device shows an error message on its monitor.
Cannot capture video from an analog video device. The following are possible causes:
  • Make sure that the Giga Pocket Server is running. (Computers with Giga Pocket version 5.0 or later.)
  • Make sure that VAIO Media Server is running. (Computers running a preinstalled version of Windows XP Media Center Edition.)
  • Make sure that the TV setup process has been performed in VAIO Zone or Giga Pocket. If this has not been done yet, please perform this process and then launch Click to DVD.
  • When using Windows XP Service Pack 2 and logging on as a Limited User Account, you may not be able to capture from an analog device. In this case, please log off all users and log on to Windows again. In order to log off a user, please log on as the user you want to log off first.
Cannot import DVR-MS files. | To import DVR-MS files (Media Center recorded files), Windows XP Service Pack 1 and Windows XP Service Pack 1 Update Q810243 must be installed. Windows XP Service Pack 1 and Q810243 can be installed using Windows Update.
Texts on the DVD menus are not all displayed. | Reduce the font size or decrease the number of characters.
When playing clips in Edit Movie or previewing in Preview/Create DVD, the following may occur, depending on the model of the computer you use.
  • The audio and image are not synchronized.
  • Movement is not smooth or continuous.
Some improvement may be possible by changing the Hardware acceleration setting as follows:
  1. Click Start, and Control Panel.
    The Control Panel window is displayed.
  2. Click Appearance and Themes.
  3. Click Display.
    The Display Properties dialog box is displayed.
  4. Click the Settings tab and then click Advanced.
    The Advanced dialog box is displayed.
  5. Click the Troubleshoot tab.
  6. Drag the slider for Hardware acceleration one step toward None and click Apply.
  7. Click OK.
  8. Click OK in the Display Properties dialog box.

Hint

If there is no improvement after the above setting is changed, try moving the slider further toward None.

Note

When the above Hardware acceleration settings are performed, the response of your computer may appear slower because the screen will not update as quickly as before.
Cannot create a preview. (The message "An error has occurred" appears.) | The MPEG file may be corrupted. Select the "Convert the files again when creating the DVD" check box in the Advanced Settings pane of the Settings dialog box. Click in another window before returning to the Preview/Create DVD window.
Cannot create a DVD (1)
(The message "Cannot write to this disc. Insert a recordable DVD disc." appears.) 		The DVD disc is not good.
  • When the disc is soiled:
    If the disc is still soled after cleaning, insert another disc.
  • You might be able to use the disc if you fully format the disc (completely delete disc contents). Use DVD writing software, such as RecordNow, to fully format the disc.
    If the disc has scratches on its surface or if you still cannot create a DVD after fully formatting the disc, use another disc.
Cannot create a DVD (2)
(The message "An error has occurred" appears.) 		The MPEG file may be corrupted. Select the "Convert the files again when creating the DVD" check box in the Advanced Settings pane of the Settings dialog box. Click "Create DVD!" again after changing the settings.
When playing an HD disc on Windows Media Player, a message "The selected file has an extension that is not recognized by Windows Media Player" is displayed. | Select the "Don't ask me again for this extension" check box and click the Yes button.
The "Failed to convert" message appears. | When using a MICROMV device to create a DVD, the conversion may fail during the creation process, depending on the length of the DVD and the number of clips. If this message appears, save the project file, restart your computer, and then retry creating the DVD.
Cannot play the DVD on a DVD player. | Your DVD player might not be compatible with the type of media that you are using. Refer to the user manual for your player for further information.
Cannot successfully play the HD disc. Any of the following may have caused this problem.
  • Your computer does not meet the system requirements.
  • Your computer does not have necessary software installed. To check the required settings, click here.
  • A rewritable DVD disc (DVD-RW or DVD+RW) has been used to create this HD disc.
    Use of any rewritable disc may result in a playback error even on a DVD drive that supports 8x and faster reading speeds.
    In this case, copy all contents of the HD disc to a hard disk and then double-click or simply click playlist.wpl in the VideoFiles folder.
Two audio tracks are mixed on the created DVD.
  • If you directly import MPEG files that were created by Giga Pocket, two audio tracks are mixed on the created DVD. When creating a DVD with bilingual audio tracks, import video capsules from Giga Pocket Explorer.
  • If MPEG files were not created by Giga Pocket or the audio tracks are mixed after performing the above operation, select the "Convert all movie files to include three audio channels (Left, Right, and Both) when recording to DVD" check box in the Advanced Settings pane of the Settings dialog box and create the DVD.
The audio and video are out of sync. | If you directly import MPEG files that were created by Giga Pocket, the audio and video may be out of sync on the DVD. When creating a DVD, import video capsules from Giga Pocket Explorer.
Even after deleting the project file, there is still not enough free space on my hard disk. When you use Click to DVD to create a DVD, the program stores other large files aside from the project file on your hard disk (such as captured video files and temporary files). If you use the Project Delete Tool from the File menu to delete unnecessary project files, you can also delete all of their associated files.

Deleting a Project

The server that you would like to connect to does not appear on the server list (1) | If the server that you would like to connect to does not appear on the server list, please verify that the setting in VAIO Media Console allows access from other devices on the network. You may also need to submit a registration request to gain access to that server. Refer to the VAIO Media Help file for details on device registration.
The server that you would like to connect to does not appear on the server list (2) | When VAIO Zone is installed on your computer and the Windows Firewall function is enabled, you need to set the Firewall settings in VAIO Zone to access content on your home network. Refer to the VAIO Zone on-line help for details on how to set it.
The server that you would like to connect to does not appear on the server list (3) If you could not find the server by following the above procedure, try one of the following.
  1. Restart the service using VAIO Media Console on the server computer.
  2. Restart Click to DVD.
  3. Restart the server computer and your computer.
Even if the computer is equipped with an analog connection and Giga Pocket Server or VAIO Media Server are running, the analog connection is still unavailable. You must start Giga Pocket Server or VAIO Media Server before starting Click to DVD when you want to use the analog connection.

Hint

If Giga Pocket is installed on your computer, you must start Giga Pocket Server. If your computer uses Windows XP Media Center Edition, VAIO Media Server must be started first.
A message prompting you to open a specific Windows XP "Internet Connection Firewall" port appears when you start Click to DVD. (Windows XP Service Pack 1) When you enable the Windows XP "Internet Connection Firewall" (ICF), a message may appear prompting you to open a specific ICF port. If so, take one of the following measures.
  • If you need to access content on a VAIO Media server or capture from analog video devices (computers running a preinstalled version of Windows XP Media Center Edition), click the Yes button. To be able to access contents on a server through a network or capture from analog devices (computers running a preinstalled version of Windows XP Media Center Edition) when the Windows XP ICF is enabled, the user must logged on to his/her computer as a user with administrator access privileges. Users with restricted access privileges cannot action those.
  • If you do not need to access content on a VAIO Media server or capture from analog video devices (computers running a preinstalled version of Windows XP Media Center Edition), click the No button.
Windows Security Alert dialog box appears. (Windows XP Service Pack 2) When you enable the Windows Firewall function, Windows Security Alert dialog box may appear. If you want to access content on a server through a network or capture from analog video devices (computers running a preinstalled version of Windows XP Media Center Edition), click Unblock button.

Note

  • Please understand that you may leave your system open to unauthorized access by unblocking Windows Firewall.
    If you do not access content on a server through a network or capture from analog video devices (computers running a preinstalled version of Windows XP Media Center Edition), it is recommended that you do not unblock Windows Firewall. Click Keep Blocking button not to unblock Windows Firewall.
  • The user must log on to his/her computer as a user with administrator access privileges to unblock Windows Firewall.
When you start Click to DVD or connect to a VAIO Media server, a message appears to confirm whether the computer is connected to the network (Internet). If you have a network firewall enabled (using either the Windows Firewall feature or third-party security software), a security alert message may appear. To allow additional kinds of network connections so you can access content on a server and capture from analog video devices (computers running a preinstalled version of Windows XP Media Center Edition), follow the instructions given by any security messages that appear.

Note

Please understand following instructions to reduce firewall security and allow additional kinds of network connections may leave your computer open to network access from unauthorized users. If you do not need to access content on a server over a network or capture from analog video devices (computers running a preinstalled version of Windows XP Media Center Edition), it is recommended that you do not allow additional kinds of network connections.


Glossary

A B C D E F G H I J K L M N O P Q R S T U V Symbols

A

Analog Devices
In Click to DVD, devices which record and play video by the analog method are called "analog video devices," such as analog video cameras and VHS/Beta video recorders. If you are using a VAIO equipped with a video input (or S image input) or audio input jacks, you can capture these images into a DVD by connecting the analog device with a video connection cable and an audio connection cable.

B

BD-R
One of the standards for Blu-ray discs, it stands for "Blu-ray Disc Recordable."
BD-RE
One of the standards for Blu-ray discs, it stands for "Blu-ray Disc ReWritable."
bps
Acronym for "bits per second". The rate of data transferred per second.
Generally for videos, the larger the value of bps the better the image quality, however, size of the video also increases.

C

Chapter
A chapter is a unit used to divide images. A chapter means 1 clip of a video, or 1 picture (1 file). You can easily move to the next chapter by pressing the "Next Chapter" button.
Chapter Menu
A chapter menu is a menu page with a list of chapters.
Clip
A movie that is captured from a video device or imported from a file. Click to DVD divides video captured from DV, HDV, and MICROMV devices into clips, where a single clip is considered as the video recorded from the time the Record button is pressed to start capturing, until the time the Record button is pressed again to stop.

D

Drag
Drag is a mouse operation; point an item on the screen by the mouse cursor and hold the left mouse button down, and move the mouse.
Drag and Drop
Drag and Drop is a mouse operation; point an item on the screen by the mouse cursor, hold the left mouse button down, and move the mouse , then release the button. This operation is used to move an item or change the window size.
Dropped frames
Dropped frames are data loss in frame units. This usually occurs when the CPU or hard disk is overloaded when capturing images from video devices.
DV
A video file compression method. One NTSC image frame (720 x 480 pixels; 16,770,000 colors) can be compressed to approximately 120 KB, and one PAL image frame (720 x 576 pixels; 16,770,000 colors) can be compressed to approximately 140 KB.
In Click to DVD, a device which records and plays video using the DV method is called a "DV device."
DVD Menu
A menu screen is an index screen for playing DVD. Click to DVD automatically creates menu screens such as the title menu (front page), folder menu, chapter menu (a list of chapters) and photo album (a list of pictures). Clicking a chapter button on the chapter menu allows you to move quickly to the desired scene.
DVD title
Title of the DVD as a whole. When creating a DVD that includes menu screens using Click to DVD's Automatic Mode (Video Mode) or Edit Mode, this title appears as the title of each menu screen when the DVD is played. With Automatic Mode (VR Mode), depending on the playback device, this title appears on the menu screen when the DVD is played.
DVD+R
One of the standards for DVDs, it stands for "DVD Specifications for +Recordable Disc". Based on the DVD+RW standard, the DVD+R was released by the DVD+RW Alliance in January 2002 as a write-once type disc suitable for long-term storage of important data because it cannot be accidentally erased and rewritten.
DVD+R DL
One of the standards for DVDs, it stands for "DVD+R Double Layer Disc". A new standard of DVD+R disc that comprises two recording layers on each side, giving it a total capacity of 8.5 GB. Playback is possible on most standard DVD players, but as this is a new format standard, some devices may not play DVD+R DL discs.
DVD+RW
One of the standards for DVDs, it stands for "DVD Specifications for +ReWritable Disc". The DVD+RW was released by the DVD+RW Alliance in October 1999 as a rewritable type DVD.
DVD+VR
One of the DVD recording formats, it stands for "DVD Video Recording". The DVD+VR format was developed by the DVD+RW Alliance for recording motion pictures. This format is compatible with a wide range of DVD players.
DVD-R
One of the standards for DVDs, it stands for "DVD Specifications for Recordable Disc". The DVD-R standard is formally recognized by the DVD Forum as a write-once type disc that can only be recorded on once.
DVD-R DL
One of the standards for DVDs, it stands for "Dual Layer DVD-R Disc". A new standard of DVD-R disc that comprises two recording layers on each side, giving it a total capacity of 8.5 GB. Playback is possible on most standard DVD players, but as this is a new format standard, some devices may not play DVD-R DL discs.
DVD-RAM
One of the standards for DVDs, it stands for "DVD Specifications for ReWritable Disc". It is recognized by the DVD Forum as a rewritable type DVD.
DVD-ROM
A DVD designed only to be read from. These discs are widely used to distribute computer software and video content, such as movies.
DVD-RW
One of the standards for DVDs, it stands for "DVD Specifications for Re-recordable Disc". It is recognized by the DVD Forum as a rewritable version of the write-once DVD-R disc.
DVD-Video
A DVD recording format known as Video Mode in Click to DVD. Established as the first ROM application format in the DVD family, the DVD-Video format was created for the purpose of recording an entire movie with high-quality pictures and sound on a single disc. As such, most commercially available DVD software and devices, such as DVD players, use this format.
DVD-VR
A DVD recording format known as VR Mode in Click to DVD, it stands for "DVD Video Recording". This format was developed by the DVD Forum as a means for recording motion pictures in real time. For this reason, it can create DVDs in much less time than Video Mode. This format can be used with DVD-RW and DVD-RAM discs. Also, to play back a DVD created in VR Mode, it is necessary to have an "RW Compatible" DVD player or DVD playback software that supports the DVD-VR format.

E

External Device
The external devices you can use with Click to DVD are DV devices, MICROMV devices and analog devices.

F

Frame
A frame is a single image.
Frame Rate
Frequency at which images are displayed per unit of time. Generally, the higher the frame rate, the smoother the appearance of the image.

H

High-Definition video file
A video file in 1080i format (HDV file) captured from an HDV device.
HDD
Acronym for "hard disk drive". Click to DVD displays the available space of the HDD specified for storing projects and temporary files, in the main window. Creating a DVD needs a substantial amount of free space in the HDD.
HD disc
A disc containing High-Definition video in HDV format.
HDV
Video format for recording and playing High-Definition video on DV cassette tapes. Click to DVD considers devices that records and plays video in HDV format as "HDV devices".

I

i.LINK
i.LINK is one of the system interface standards. Click to DVD uses i.LINK compliant cables to capture images from DV devices or MICROMV devices. i.LINK enables you to transfer images from a video device to a computer and to control video devices from the computer.
Introduction Movie
Introduction movie is a short 15-second video played before the menu of a DVD title is displayed. Click to DVD allows you to show the movie trailer as an introduction.

Configuring the Introduction Movie

J

JPEG
An acronym for "Joint Photographic Experts Group". JPEG is a method for compressing static images as well as the compressed files by this technique.

M

MB, GB
Acronyms for "megabyte" and "gigabyte." Both are units of measuring amounts of information while representing size file. One GB is 1,000 times of one MB.
MICROMV
A recording system based on MPEG-2 compression methods enabling a transmission of high quality video at 12 Mbps. In Click to DVD, a device which records and plays video using the MICROMV method is called a "MICROMV device".
Movie Folder Menu
A movie folder menu is a menu page with a list of video folders.
MPEG
Acronym for "Moving Picture Experts Group".
MPEG is a method of compressing digital animations and audio. DVDs use the MPEG-2 format which uses high-quality images and high compression rates.

N

NTSC
The video format on TV system commonly used in the United States, Japan, etc. An NTSC image has 525 lines per frame (which are scanned from left to right and from top to bottom), and displayed at 29.97 frames per second.

P

Packet loss
Packet loss is data loss which results in noise on images. Data loss caused by an overloaded computer or hard disk, which usually occurs while capturing a video from a DV or MICROMV devices. May also occur when transferring data. This will usually result in noise on the image.
PAL
A video format for the TV system used mainly in Europe. A PAL image has 625 lines per frame (which are scanned from left to right and from top to bottom), and displayed at 25 frames per second.
Photo Album
A photo album is a page menu with a list of pictures.
Picture Folder Menu
A picture folder menu is a page menu with a list of picture folders.
Project file
A project file stores working information such as file names of the source materials, locations where they are saved, or designs of menu screens.

S

Slide Show
A slide show is used to display multiple images one after another. Click to DVD allows you to create a slide show inserting animations for transitional effects between pages with background music.
Source Materials
Source materials are animation files or picture (static image) files which are compiled into a DVD by Click to DVD.

T

Title
A title is a text inserted into video; also called as a telop when inserted in a video clip. You can also create a title only clip using Click to DVD.
Title Menu
A title menu is the front page of the menu screen.
Thumbnail
Small images that represent larger frames.
DVDs created by Click to DVD display 15 seconds of video as thumbnails on the video folder menus and chapter menus which are then replayed while the DVD menus are displayed.
Trailer
A trailer is a short video created automatically from multiple clips or pictures selected at random. The trailer can be used for the introduction movie of the menu screen.

Trailer Movie Settings Dialog Box

V

VAIO Animated Menu
The VAIO Animated Menu is a menu screen featuring user's original images and pictures. VAIO's graphics technology enables you to create your own unique menu screen easily.

Symbols

5.1ch (channel) surround
5.1ch surround is the latest technique of Dolby Digital (Dolby Digital is also known as AC-3; an audio compression method introduced by U.S. Dolby Laboratories Inc. that supports multi-channel sound). 5.1ch surround plays with five channels (both on the right and left, in the front and back, and center) plus 0.1 channel of a lower band. When played with dedicated equipment such as home theaters, you can enjoy realistic sound just like on a film sound track.


Configuring the Computer for Use with Click to DVD

To adjust the following settings, you must log on to your computer as a user with Administrator privileges. If you are using auto log-on with your computer, cancel auto log-on, and log on as Administrator.

Recommended Settings
Other Settings Recommended to Avoid Frame Dropout

Recommended Settings

  • Selecting a drive for video storage
Working with video files requires that a large volume of data be written to and read from your hard disk drive at high speeds. This demand for hard disk drive performance can lead to frames being dropped from the video. To avoid dropped frames, periodically optimize (defragment) or reformat the drive used for video data storage by Click to DVD.

Note

If you log on to Windows XP as a limited user, you cannot save files in a drive's root (top level) directory. In this case, you must create a folder on the drive for video storage, and then specify that folder as the location for storing video files. To specify a storage location, access the General pane of the Settings dialog box.

Hint

It is recommended that you use the original factory default storage system of your hard disk drive (or the storage system that was created when you performed a system recovery) rather than use the Dynamic Disk feature of Windows XP.

  • Hard disk DMA setting
Enable DMA transfer for the hard disk drive. This reduces the amount of work required of the CPU.
Follow the procedure below to enable Hard Disk DMA when using Windows XP.
  1. Click Start, and click Control Panel.
    The Control Panel appears.
  2. Click Performance and Maintenance. (If Performance and Maintenance is not displayed, go to the next step without clicking anything.)
    Performance and Maintenance appears.
  3. Click System.
    The System Properties dialog box appears.
  4. Click the Hardware tab, and then click Device Manager.
    A list of devices is displayed.
  5. Double-click IDE ATA/ATAPI controllers, and then double-click Primary IDE Channel.
    The Primary IDE Channel Properties set-up screen appears.
  6. Click Advanced Settings. Confirm that the Transfer Mode for Device 0 is set to "DMA if available".
    If the transfer mode is not set to DMA if available, select DMA if available from the Transfer Mode drop-down list. DMA transfer is activated.
  7. Click OK.
    When you change the DMA settings, a message appears asking if you want to restart you computer. Click Yes. Your computer restarts.

    Note

    Even if DMA (if available) is selected, import and export to a device will not occur correctly if the drive uses PIO Mode (the Current Transfer Mode field shows PIO Mode). This situation is most likely to occur when an older hard disk drive that does not support DMA has been added to the computer.
  • Hard disk write cache setting
Follow the procedure below to adjust the hard disk write cache to an optimal setting for Click to DVD when using Windows XP.
  1. Click Start, and click Control Panel.
    The Control Panel appears.
  2. Click Performance and Maintenance. (If Performance and Maintenance is not displayed, go to the next step without clicking anything.)
    Performance and Maintenance appears.
  3. Click System.
    The System Properties dialog box appears.
  4. Click the Hardware tab, and then click Device Manager.
    A list of devices is displayed.
  5. Double-click Disk drives.
    Hard disk drives connected to the computer are displayed.
  6. Double-click the hard disk drive you use to store the working files for Click to DVD. Drives in the list are described by their manufacturers and model names, which vary from computer to computer.
    The Properties dialog box for your hard disk drive appears.
  7. Click the Policies tab. Confirm that the Enable write caching on the disk check box is selected.
    The cache memory becomes active. If you have selected the check box, a warning message appears. Click OK.
  8. Click OK to close the Properties dialog box for your hard disk drive.
  9. Click the close box in the Device Manager window to close Device Manager.
  10. Click OK in the System Properties dialog box.

Other Settings Recommended to Avoid Frame Dropout

Dropped frames may occur even if you follow the settings described above.
Check the following settings to provide even greater protection against dropped frames.

  • Disconnect USB peripheral devices.
Some USB peripheral devices (and their drivers) make great demands on your computer's processor.
If you experience dropped frames and you are using USB peripheral devices, disconnect those devices from your computer or disable them.

  • Exit other programs.
Exit all programs other than Click to DVD. Also exit any programs or windows that periodically update the screen display.

  • Defragment or reformat your hard disk drive.
Optimize (defragment) the hard disk on which you store the project files for Click to DVD. Reformatting the hard disk drive also reduces the likelihood of frame dropout caused by disk fragmentation.
For details on how to optimize (defragment) or reformat your hard disk, refer to the relevant section in Windows online help.

  • Disable your computer's network adapter.
If your computer is connected to a network, disconnect it by disconnecting the network cable from the network adapter or by disabling the network adapter.

  • Stop scheduled tasks.
Stop any scheduled tasks that might run while you are using Click to DVD.
Follow the procedure below to stop scheduled tasks when using Windows XP.
  1. Click Start, and click Control Panel.
    The Control Panel appears.
  2. Click Performance and Maintenance. (If Performance and Maintenance is not displayed, go to the next step without clicking anything.)
    Performance and Maintenance appears.
  3. Click Scheduled Task.
    The Scheduled Task window appears.
When the Scheduled Task window appears, perform the following operation for the second and the rest of the tasks appearing in the task list.
  1. Double-click the task to be terminated.
    The task's dialog box appears.
  2. Click the Schedule tab.
  3. If Click to DVD will be used during the date and time appearing at the top of the dialog box, click the Task tab.
  4. Clear the Enabled (scheduled task runs at specified time) check box at the bottom of the Task tab.
  5. Click OK.

Note

After you finish using Click to DVD, you can reschedule the task by reselecting the Enabled (scheduled task runs at specified time) check box.

  • Stop automatic updates
Stop any automatic updates that might occur while you are using Click to DVD.
Follow the procedure below to make the setting when using Windows XP.
  1. Click Start, and click Control Panel.
    The Control Panel appears.
  2. Click Performance and Maintenance. (If Performance and Maintenance is not displayed, go to the next step without clicking anything.)
    Performance and Maintenance appears.
  3. Click System.
    The System Properties dialog box appears.
  4. Click Automatic Updates tab
  5. Uncheck "Keep my computer up to date". (If "Keep my computer up to date" is not displayed, select "Turn off automatic updating. I want to update my computer manually" in "Notification Settings".)
  6. Click OK.
    Automatic updating is disabled.

If you continue to experience dropped frames after making the above changes, it may help to change the following settings.

  • Virtual memory setting
Follow the procedure below to fix the size of virtual memory used by Windows when using Windows XP.
  1. Click Start, and click Control Panel.
    Control Panel appears.
  2. Click Performance and Maintenance. (If Performance and Maintenance is not displayed, go to the next step without clicking anything.)
    Performance and Maintenance appears.
  3. Click System.
    The System Properties dialog box appears.
  4. Click the Advanced tab, and click Settings in Performance.
    The Performance Options settings screen appears.
  5. Click the Advanced tab, and click Change in Virtual memory.
    The "Virtual Memory" settings screen is displayed and the drives connected to your computer are listed.
  6. Select the drive in which Windows is installed, usually Drive C, from the list that is displayed.
  7. Select Custom size then enter equal values in Initial size (MB) and Maximum size (MB) under "Paging file size for selected drive". The value should be greater than 2048.
  8. Click Set.
    The changes are reflected in the display.
  9. Click OK.
    After changing settings, a confirmation message may appear. In this case, click OK.
  10. Click OK in the remaining two dialog boxes.
    A message appears asking if you want to restart your computer. Click Yes. You computer restarts.

    Note

    Problems with software operations may occur if you specify a virtual memory size that is too small. If problems do occur, try setting a larger value for virtual memory.
  • Optimize the system's performance settings
    Follow the procedure below to optimize the system's performance settings when using Windows XP.
  1. Click Start, and click Control Panel.
    The Control Panel appears.
  2. Click Performance and Maintenance. (If Performance and Maintenance is not displayed, go to the next step without clicking anything.)
    Performance and Maintenance appears.
  3. Click System.
    The System Properties dialog box appears.
  4. Click the Advanced tab, and click Settings in Performance.
    The Performance Options settings screen appears.
  5. Click the Adjust for best performance button, and click OK.

    Note

    If the above setting is applied, visual effects specific to Windows XP may no longer be displayed. In order to display visual effects after finishing using Click to DVD, select the Let Windows choose what's best for my computer button in the Performance Options settings screen, and click OK.
  • Power supply and processor performance settings
When using a notebook computer, keep it plugged into an AC outlet while using Click to DVD. Also, set the processor to operate at its maximum clock speed.

Hint

For details on changing processor settings, refer to VAIO Power Management Help on your computer.


Creating DVDs with a Direct Access to "Click to DVD" Device

By running Click to DVD Automatic Mode Launcher, you can launch Click to DVD Automatic mode from a Direct Access to "Click to DVD" enabled DV device to create DVDs. However, it can be used on Sony DV and MICROMV devices with Direct Access to "Click to DVD" enabled. When using a MICROMV device, it cannot be used in VR Mode.

Starting Click to DVD Automatic Mode Launcher

On the Start menu, point to All programs, Click to DVD, and then click Click to DVD Automatic Mode Launcher.
A startup confirmation dialog box appears. Click OK to close the dialog box.

While Running
The Click to DVD Automatic Mode Launcher icon ( [image] ) appears in the Windows taskbar.
When you connect a Direct Access to "Click to DVD" device, you can start Click to DVD Automatic Mode from its menu. For details, refer to the operating instruction that came with your device.

Note

With the automatic "Click to DVD" function, Click to DVD launches in the last mode (Video Mode or VR Mode) in which it was used. You cannot operate connected devices or switch between modes.

Quitting Click to DVD Automatic Mode Launcher

  1. Click the Click to DVD Automatic Mode Launcher icon ( [image]) in the Windows taskbar.
    The Click to DVD Automatic Mode Launcher dialog box appears.

    Note

    You cannot quit Click to DVD Automatic Mode Launcher when a Direct Access to "Click to DVD" device is connected. (When [image] appears in the taskbar).
  2. Click Exit.
    A confirmation dialog box appears.

    Hint

    Check the "Run Click to DVD Automatic Mode Launcher on system startup" box if you want Click to DVD Automatic Mode Launcher to run on system startup.
  3. Click Yes.
    Click to DVD Automatic Mode Launcher closes.


Trademarks

Copyright 2004, 2005, 2006, 2007 Sony Corporation

  • and Click to DVD are trademarks of Sony Corporation.
  • HDV and HDV logo are trademarks of Sony Corporation and Victor Company of Japan, Limited.
  • Microsoft and Windows are either registered trademarks or trademarks of Microsoft Corporation in the United States and/or other countries.
  • Intel and Pentium are trademarks or registered trademarks of Intel Corporation.
  • i.LINK is a designation referring to IEEE 1394-1995 and IEEE 1394a-2000.
    i.LINK and the i.LINK logo " [image] " are trademarks of Sony Corporation.
  • This software is based in part on the work of the Independent JPEG Group.
  • libtiff
    Copyright (c) 1988-1997 Sam Leffler
    Copyright (c) 1991-1997 Silicon Graphics, Inc.
  • libpng version 1.2.7 - September 12, 2004
    Copyright (c) 1998-2004 Glenn Randers-Pehrson
    Copyright (c) 1996, 1997 Andreas Dilger
    Copyright (c) 1995, 1996 Guy Eric Schalnat, Group 42, Inc.
  • zlib
    Copyright (C) 1995-2003 Jean-loup Gailly and Mark Adler
  • This product contains the software product of FUJIFILM "Exif Toolkit For Windows Ver.2.5" (Copyright (C) 1998-2005 FUJI PHOTO FILM CO.,LTD.). Exif is the image file format standard for digital still cameras stipulated by JEITA (Japan Electronics and Information Technology Industries Association).
  • Recording technology by Sonic Solutions.
  • The GIFLIB distribution is Copyright (c) 1997 Eric S.Raymond.
  • All other system names and product names appearing in this document are generally the registered trademarks or trademarks of their respective manufacturers. Further, the trademark (TM) and registered trademark (R) symbols are not indicated throughout this document.

  • Copying all or part of the contents of this software and help, or renting the software without authorization are prohibited by copyright laws.
  • The Sony Corporation cannot accept liability for damage or loss resulting from the use of this software, or for any claim from a third party.
  • This software must not be used in a system other than that specified.
  • The software specifications may be subject to change without notice.